Alert                                              = Alert
Alert.APPPust                                      = App Alert
Alert.AlarmDetailReport                            = Alert Details
Alert.AlarmDetails                                 = Alert Details
Alert.AlarmOverview                                = Alert Overview
Alert.AlarmReportMethod                            = Alert Report Method
Alert.Alarmstatistics                              = Alert Statistics
Alert.Alarmtime                                    = Alert Time
Alert.AllSetEmail                                  = Email Setting(All)
Alert.AlreadyPositioned                            = Located
Alert.CanNotEmpty                                  = #Can not be empty
Alert.CheckAlarm                                   = Web Alert
Alert.ChooseAlarmType                              = Alert Type
Alert.ChooseTarget                                 = Select Vehicle
Alert.CollisionAlarm                               = Collision Alert
Alert.EmailSet                                     = Email Setting
Alert.Geozonesalertstatistics                      = Geo-fence Alert
Alert.GuideMachineBroadcastStatistics              = Tour Guide Statistics
Alert.LowerLevel                                   = Sub-account Alerts
Alert.MilageAlarmInterval                          = Maintenance Mileage
Alert.MilageAlarmIntervalMsg                       = Maintenance Mileage should not less than 1000.
Alert.MoreThan20                                   = More than 20
Alert.Movementalert                                = Displacement Alert
Alert.OfflineAlertTime                             = Offline Alert Threshold
Alert.OpenAlarmSound                               = Enable alert sound
Alert.Overspeedalert                               = Overspeed Alert
Alert.ParametersDescription                        = Parameters description
Alert.PleaseEnterEmail                             = Enter email
Alert.PleaseEnterMailingAddress                    = Email Address
Alert.Processing.AlertProcessing                   = Alert Processing
Alert.Processing.Handler                           = Operator
Alert.Processing.PleaseInputHandlerContent         = Content
Alert.Processing.PleaseInputHandlerName            = Operator
Alert.Processing.Processing                        = Process
Alert.Processing.ProcessingAccount                 = Processing Account
Alert.Processing.ProcessingContent                 = Content
Alert.Processing.ProcessingContentLengthValid      = Length of content should be less than 500.
Alert.Processing.ProcessingHanderNameLengthValid   = Length of operator should be less than 50.
Alert.Processing.ProcessingQuery                   = Alerts Remark
Alert.Processing.ProcessingState                   = Status
Alert.Processing.ProcessingState.already           = Processed
Alert.Processing.ProcessingState.not               = Unprocessed
Alert.Processing.ProcessingTime                    = Processing Time
Alert.Reminder                                     = Cannot set expiration date for inactive device.
Alert.Satellite                                    = Satellite
Alert.SetAlarmTime                                 = Alert time setting
Alert.SetAlarmTimeIns                              = The value should not less than 10.
Alert.SetUpEmailDes                                = Note: In order to prevent spam, user need to verify email address and check following checkbox before getting alerts by email.
Alert.SharpTurnAlarm                               = Harsh Cornering  alert
Alert.StatusNoCheck                                = Check the type of alert you want to view
Alert.StayAlertTime                                = Stay Alert Threshold
Alert.SuddenAccelerationAlarm                      = Sudden acceleration alert
Alert.SuddenAccelerationAlarmOff                   = Sudden acceleration alert off
Alert.SuddenDecelerationAlarm                      = Sudden deceleration alert
Alert.SuddenDecelerationAlarmOff                   = Sudden deceleration alert off
Alert.SyncToSubordinates                           = Synchronize to Sub-account
Alert.TotalMilage                                  = Total Mileage
Alert.TurnOfOverspeedAlarm                         = Turn of overspeed alert
Alert.TurnOffCollisionAlarm                        = Turn off collision alert
Alert.TurnOffDisplacementAlarm                     = Turn off displacement alert
Alert.TurnOffSharpTurnAlarm                        = Turn off sharp turn alert
Alert.TurnOffVibrationAlarm                        = Turn off vibration alert
Alert.UserDel                                      = User deleted
Alert.UserNoDevices                                = Operation failed
Alert.Vibrationalert                               = Vibration Alert
Alert.Viewalarm                                    = Alert
Alert.alarmAddress                                 = Alert Address
Alert.alertEmailRemindSetting                      = Mail Alert Settings
Alert.alertManage                                  = Alerts Management
Alert.alertMode                                    = Alert Mode
Alert.alertSetting                                 = Alert Settings
Alert.alertTime                                    = Alert Time
Alert.alertType                                    = Alert Type
Alert.alertTypeName                                = Alert Type
Alert.allMarksHave                                 = Mark as Read
Alert.basicSet                                     = Basic Settings
Alert.commandDescription                           = Command description
Alert.deviceMcType                                 = Model
Alert.displacementAlarm                            = Displacement alert
Alert.displacementRadius                           = Displacement radius
Alert.edit                                         = Edit
Alert.email                                        = Email
Alert.emailAddress                                 = Email
Alert.emailFormatError                             = Email format error
Alert.emailSand                                    = Email
Alert.endTime                                      = End time
Alert.geozoneName                                  = Geozone Name
Alert.high                                         = High
Alert.in                                           = In
Alert.locationstate                                = Positioning State
Alert.low                                          = Low
Alert.medium                                       = Medium
Alert.narrow                                       = narrow
Alert.number                                       = No.
Alert.onlyGPS                                      = Only GPS
Alert.out                                          = Out
Alert.overspeedThresholdRange                      = Overspeed threshold range
Alert.pleaseChoose                                 = Please select
Alert.pleaseEnterSpeed                             = Please enter speed
Alert.pleaseEnterTime                              = Please enter time
Alert.pushSet                                      = Push Settings
Alert.readState                                    = Read Status
Alert.savealerttips                                = Tips: Make sure alert switch of device is turned on, otherwise alerts will not be received.
Alert.savealerttips_two                            = 2. If you want to receive alert e-mail, please select the alert type, otherwise, no alert email would be sent.
Alert.seconds                                      = Seconds
Alert.selectAlertType                              = Select Alert Type
Alert.sensitivity                                  = Sensitivity
Alert.speed                                        = Speed
Alert.startTime                                    = Start Time
Alert.status                                       = Status
Alert.targetDevices                                = Alerting Devices
Alert.timeRange                                    = Time range
Alert.unitMeters                                   = Unit: meters
Asset                                              = Asset
Asset.Account                                      = Account
Asset.ActivatedAndExpiredDate                      = Activated/Expired Date
Asset.ActivatedDate                                = Activated Date
Asset.AddGroup                                     = Add Group
Asset.AllDevices                                   = All Devices
Asset.Allot                                        = Allocate
Asset.Battery                                      = Battery
Asset.Bus                                          = Bus
Asset.Car                                          = Car
Asset.CarFrame                                     = VIN
Asset.CarFrameLength                               = The length of VIN should not large than 50.
Asset.ChooseTimeZone                               = Please choose timezone
Asset.Contact                                      = Contact
Asset.Defaultgroup                                 = Default Group
Asset.Delete                                       = Delete
Asset.DeleteGroup                                  = Delete group
Asset.DeviceEdit                                   = Device Edit
Asset.DeviceIMEI                                   = IMEI
Asset.DeviceList                                   = Device list
Asset.DeviceName                                   = Device Name
Asset.DeviceSIMcardNo                              = SIM
Asset.DeviceSIMcardNoLength                        = The length of SIM card should be less than 21.
Asset.DeviceTypeSetting                            = Model Name Alias
Asset.Deviceicon                                   = Application
Asset.Devicetype                                   = Model
Asset.Distributor                                  = Distributor
Asset.DriverNameLength                             = Maximum 20 characters for driver's name.
Asset.Drivername                                   = Driver Name
Asset.Edit                                         = Edit
Asset.EditGroup                                    = Edit group
Asset.Email                                        = Email
Asset.EnterDeviceSIMcardNo                         = Enter SIM card number
Asset.ExpiredDate                                  = Expired date
Asset.FillInDriverName                             = Input driver name
Asset.FillInPhone                                  = Please fill in the correct phone number.
Asset.Group                                        = Group
Asset.GroupName                                    = Group Name
Asset.GroupNameIsExist                             = Group name exists
Asset.GroupNameLength                              = Maximum 20 characters for group name.
Asset.GroupNameNotChange                           = Unchanged group name
Asset.GroupNameNotEmpty                            = Not null
Asset.IMEIorDeviceName                             = IMEI/Device Name
Asset.IdCardNo                                     = ID Number
Asset.IdCardNoFormat                               = Incorrect ID Number
Asset.Import.time                                  = Import Time
Asset.InstructionExplain                           = Description
Asset.LicenceLength                                = Maximum 50 digits for license plate number.
Asset.LicenceNotEmpty                              = Not null
Asset.LicenceplateNum                              = License Plate No.
Asset.Loginaccount                                 = Login
Asset.ManageAsset                                  = Manage Asset
Asset.ManageDevice                                 = Device
Asset.Managecustomer                               = Manage Account
Asset.Mobile                                       = Mobile Phone
Asset.ModelHasBeenSet                              = Alias Model Name
Asset.More                                         = More
Asset.MoreAction                                   = More
Asset.Movetogroup                                  = Move group
Asset.NewGroup                                     = New Group
Asset.Nickname                                     = Nickname
Asset.Node                                         = Note: all binding will be removed.
Asset.ONstate                                      = Status
Asset.Other                                        = Other
Asset.PasswordLength                               = The length of password should not less than 6.
Asset.Platformexpirationtime                       = Expiration Date(P)
Asset.PlatformexpirationtimeMore                   = Subscription Expiration
Asset.PleaseChooseCustomer                         = Please choose user
Asset.PleaseChooseInstruction                      = Please Choose commands
Asset.PleaseChooseInstructionType                  = Please Choose commands type
Asset.PleaseEnterDriverName                        = Driver name
Asset.Pleaseadddevice                              = Add Device
Asset.Pleasechoosedevice                           = Please choose device
Asset.ReMarkLength                                 = Remark should not greater than 500 characters.
Asset.SNLength                                     = The length of SN should be less than 50.
Asset.Saleing                                      = Processing...
Asset.SearchCurrentBroadcastTimes                  = Query current broadcast times.
Asset.See                                          = View Devices
Asset.SeeDeviceInfo                                = Device Detail
Asset.SettingModel                                 = Edit
Asset.SilenceTime                                  = Silence time
Asset.SilenceTimeTitle                             = 0 ~ 60 minutes, 0: not silent; default: 30 minutes.
Asset.Suredeleterecord                             = Confirm to delete this record?
Asset.TargetNameNotEmpty                           = Target name should not be empty.
Asset.Targetname                                   = Target name
Asset.TheOriginalModel                             = Default Model Name
Asset.Truck                                        = Truck
Asset.UnableDelete                                 = Unable to delete user with existing devices.
Asset.UnableDeleteDefaultGroup                     = Default group is not allow to delete.
Asset.UnableDeleteGroup                            = Operation failed. Devices exist in the group.
Asset.Update                                       = Update
Asset.UpdateDeviceInfo                             = Update device info
Asset.Usersexpirationtime                          = Expiration Date(U)
Asset.UsersexpirationtimeMore                      = User Expiration Date
Asset.Wired                                        = Wired
Asset.addStatus                                    = Add Status
Asset.alarmNum                                     = Alert days
Asset.aliasSettings                                = Edit Model Alias Name
Asset.all                                          = All
Asset.allGroup                                     = All Groups
Asset.availableTimes                               = Available times
Asset.bandState                                    = Bound State
Asset.basicInfo                                    = Basic Information
Asset.belongUser                                   = Account
Asset.bounded                                      = Bound
Asset.canNotBeSetForLife                           = Cannot change to Lifetime, because this device's platform expiration is not lifetime.
Asset.canNotSetSpecificTime                        = Cannot specify the expiration date for an inactive device.
Asset.compareUserexpiration                        = User expiration date should not greater than the expiration date of superior user.
Asset.custHaveExpired                              = Expired(User)
Asset.custToExpire                                 = Expiring Soon(User)
Asset.enterCarFrame                                = VIN
Asset.enterDeviceName                              = Device Name
Asset.enterSim                                     = SIM
Asset.enterVehicleNumber                           = License Plate No.
Asset.failure                                      = Fail
Asset.fastSell                                     = Rapid Sale
Asset.forLife                                      = Lifetime
Asset.haveExpired                                  = Expired
Asset.imeiIsNotExist                               = IMEI doesn't exist.
Asset.imeiRepeat                                   = Duplicated IMEI.
Asset.inferiorEquipment                            = Sub-account devices
Asset.installAddress                               = Installation Address
Asset.installCompany                               = Installation Company
Asset.installImage                                 = Installation Image
Asset.installInfo                                  = Installation Information
Asset.installPersonnel                             = Installation Person
Asset.installPosition                              = Installation Position
Asset.installTime                                  = Installation Time
Asset.instructionError                             = Failed to fetch the command.
Asset.instructionType                              = Command Type
Asset.instructionTypeError                         = Fail to fetch command type.
Asset.isActivation                                 = Activation State
Asset.maxExpirationDate                            = Max Expiration Date
Asset.mcType                                       = Model
Asset.no                                           = Cancel
Asset.notBound                                     = Not Bound
Asset.notExist                                     = Not Exist
Asset.off                                          = Disabled
Asset.on                                           = Enabled
Asset.overdueStatus                                = Expiration
Asset.password                                     = Password
Asset.reMark                                       = Remark
Asset.reason                                       = Reason
Asset.repeat                                       = Repeat
Asset.sales.time                                   = Sales Time
Asset.selectBoot                                   = Enable
Asset.selectShutdown                               = Disable
Asset.soonToExpire                                 = Expiring Soon
Asset.thisQueryAllBoot                             = Enable Device(Query Results)
Asset.thisQueryAllShutdown                         = Disable Device(Query Results)
Asset.updateStockUserExpiration                    = Cannot change user expiration date of your own devices.
Asset.upload                                       = Upload
Asset.userExpiration                               = Expiration Date
Asset.yes                                          = OK
BaseData.domain.TwoDimensionalCodeImage            = Two Dimensional Code Image
BaseData.domain.androidDownLoadUrl                 = Android DownLoad URL
BaseData.domain.hostname                           = Domain name
BaseData.domain.indexPath                          = Login page
BaseData.domain.iphoneDownLoadUrl                  = iPhone DownLoad Url
BaseData.domain.logImage                           = Logo
BaseData.domain.loginImage                         = Login image
BaseData.domain.title                              = Title
Business.Alarmaddress                              = Alert address
Business.Alarminformation                          = Alert Information
Business.All_Records                               = All Records
Business.Allocation_Details                        = Allocation Details
Business.Allocation_log                            = Allocation Logs
Business.Alreadyadded                              = Already Added
Business.Business_Details                          = Business Details
Business.Businesslogs                              = Business Logs
Business.CancelInstruction                         = Cancel command
Business.Coins_Consumed                            = Mi credits consumed
Business.CommandLogs                               = Command Logs
Business.CommandLogs.Command                       = Command
Business.CommandLogs.Content                       = Result
Business.CommandLogs.Platform                      = Platform
Business.CommandLogs.Search                        = Please enter the account or IMEI to search
Business.CommandLogs.SendTime                      = Send Time
Business.Consumption_Time                          = Consumption Time
Business.Consumption_log                           = Consumption logs
Business.Containsnonnumeric                        = contains non-numeric character
Business.Device                                    = Device
Business.DevicePackages                            = Extension package
Business.DiscountDescription                       = Illustration
Business.DiscountRequired                          = Discount (Mandatory)
Business.Discounts                                 = Discount
Business.Failedtoobtainaddress                     = Fetched address failed.
Business.Getaddress                                = Fetching address
Business.LogType                                   = Log type
Business.Log_serial_number                         = Log serial number
Business.Mi_Coins                                  = Mi Coins
Business.MonthsRequired                            = Months(Mandatory)
Business.NoPreferential                            = No Discount
Business.Non15                                     = The length of characters should be 15.
Business.Nonsubordinateuserequipment               = Not sub-account device
Business.Notunreadmessage                          = No unread message
Business.NumberofMICoins                           = Number of MI Coins
Business.Numberofshortmessages                     = Number of SMS
Business.Onlydigits                                = Only in numbers
Business.Operater                                  = Operator
Business.PackageEdit                               = Modify Package
Business.PackageName                               = Package Name
Business.PackageNameExists                         = This package name already exists.
Business.PackageNameRequired                       = Package Name(Mandatory)
Business.PackagePrice                              = Package Price
Business.Packages                                  = Package
Business.PackagesManager                           = Package Management
Business.PleaseEnterMiNumber                       = please enter MI credit quantity
Business.Please_input_Operater_account_to_search   = Please enter operator / target account
Business.Please_input_customer_account_to_search   = Please input operater/account/IMEI to search
Business.Pleaseselectacommandlog                   = please select command record
Business.Preferential                              = Discount Price
Business.Price                                     = Price
Business.PriceEditor                               = Price Editor
Business.PriceRequired                             = Unit Price (Necessary)
Business.Rangingfrom                               = Range
Business.RequiredSMS                               = Number of SMS (Mandatory)
Business.SMS                                       = SMS
Business.SMSPackages                               = SMS Package
Business.SendInstructionMan                        = Sender
Business.SendState                                 = Status
Business.StoragePackages                           = Track Storage Package
Business.Success                                   = Success
Business.Target_Account_Device                     = Target Account/IMEI
Business.Time_Allocation                           = Allocating time
Business.Track                                     = Track
Business.Unitsmonth                                = Months
Business.alarm                                     = Alert
Business.center                                    = Business Center
Business.isDletePackage                            = Sure to delete this package
Business.mibi                                      = Mi Coins
Business.mibitaocan                                = Mi Coins Package
Business.recordings                                = Recordings
Business.s                                         = 's
Business.to                                        = To
Business.unitprice                                 = Unit Price
Business.will                                      = assigned
Commands.AddBroadcastTimes                         = Increase broadcast times
Commands.All                                       = All
Commands.AllSetMode                                = Set Working Mode(Query Results)
Commands.Already_canceled                          = Already canceled
Commands.BatchMode                                 = Batch Mode
Commands.Batch_no                                  = Batch No.
Commands.CheckCycle                                = Check cycle
Commands.ComeEnd                                   = Coming to an end
Commands.Command_execution_success                 = Command had been sent to device
Commands.Command_parsing_error                     = Password is not correct.
Commands.Command_was_not_executed_correctly        = Command is not executed correctly
Commands.ContinuousReport                          = Limitation
Commands.ContinuousReportPeriod                    = Time Limitation
Commands.CreateTemplate                            = Create Template
Commands.Create_time                               = Create Time
Commands.CurrentStage                              = Current stage
Commands.CycleReportTime                           = Limitation
Commands.Data_error                                = Data error
Commands.Day                                       = day
Commands.Delete                                    = Delete
Commands.DeviceNotExist                            = device doesn't exist.
Commands.DeviceShutDown                            = The device is power off, cannot send command to it.
Commands.Device_Busy                               = Device is busy.
Commands.Device_NONET                              = Device is not online
Commands.Device_expired                            = Device expired, command is not available temporarily.
Commands.Device_interrupts                         = Device breakdown
Commands.DownWorkMode                              = Working Mode Status
Commands.End_time                                  = End Time
Commands.Excute                                    = Execute
Commands.ExcuteResultOrContent                     = Excute Result/Content
Commands.Excute_status                             = Status
Commands.ExecutionCompleted                        = Execution completed
Commands.Fail                                      = Fail
Commands.FailedToGet                               = Failed to fetch the command
Commands.FilledPositiveInteger                     = This item can only be filled with a positive integer.
Commands.Friday                                    = Fri
Commands.HasEnded                                  = Has ended
Commands.ImplementationIn                          = Implementation in
Commands.ItemNoEmPty                               = This field cannot be empty.
Commands.LastLimitCycle                            = Only the last one can be without a limit cycle.
Commands.Management                                = Command
Commands.ModeTaskManagement                        = Batch Working Mode
Commands.Mode_Week                                 = Week Mode
Commands.Modify                                    = modify
Commands.Monday                                    = Mon
Commands.MoreThanOneDay                            = (1st parameter <= 15, 2nd parameter <= 12)
Commands.NewCustomInstruction                      = Edit Working Mode Template
Commands.NewWorkTemplate                           = New Working Mode Template
Commands.NoChoiceWorkMode                          = Please select working mode first
Commands.NoInstruction                             = No commands
Commands.NoLimitCycle                              = No Limitation
Commands.NormalMode                                = Normal Mode
Commands.NotGetSupport                             = Command is not supported
Commands.Not_Exist                                 = Command doesn't exit.
Commands.Not_support                               = Unsupported command
Commands.Number_report_time                        = Sync Time{0}
Commands.Oprate                                    = Operation
Commands.ParamOperation                            = Param Operation
Commands.Parameter_error                           = parameter error
Commands.PleaseWait                                = Please wait
Commands.Saturday                                  = Sat
Commands.SaveRule                                  = Save
Commands.Save_offLine_error                        = Fail to save offline command.
Commands.Save_offLine_success                      = Offline command saved
Commands.SelectSetMode                             = Set Working Mode
Commands.SendType                                  = Command Type
Commands.SendWorkModeView                          = Working Mode Detail
Commands.Send_time                                 = Send Time
Commands.Server_connection_error                   = Server connection error
Commands.Stage_num                                 = Stage Number
Commands.Start_time                                = Start Time
Commands.Succeed                                   = Success
Commands.Sunday                                    = Sun
Commands.TaskManagementMode                        = Working Mode Status
Commands.TemplatManagement                         = Working Mode Template
Commands.TemplateName                              = Template Name
Commands.Thursday                                  = Thur
Commands.TimeLimitCycle                            = Time Limitation
Commands.TimeMode                                  = Timing Mode
Commands.Time_out                                  = Timeout
Commands.Times                                     = times
Commands.ToBeSend                                  = Unsent
Commands.ToOffline                                 = Exists pending offline command, overwrite it?(each device only allow one pending offline command).
Commands.Tuesday                                   = Tues
Commands.Unknown_error                             = Unknown error
Commands.Upload_time                               = Sync Time
Commands.Upload_times                              = Repeat
Commands.Upload_type                               = Sync Mode
Commands.WaitForExecution                          = Wait for execution
Commands.Wednesday                                 = Wed
Commands.Week                                      = week
Commands.WorkMode                                  = Working Mode
Commands.WorkModeManagement                        = Working Mode Status
Commands.Wrong_password                            = Password incorrect.
Commands.add_cycle                                 = Add upload cycle
Commands.add_device                                = Add Device
Commands.batchNumber                               = Batch No.
Commands.batchSendCommand                          = Send Command
Commands.batchSendCommandPrompt                    = Command will be ignored if devices do not support it. Pending offline command will be overwritten.
Commands.batchSendFM                               = Set Working Mode
Commands.cancelSelectedCommand                     = Cancel Command
Commands.cancelThisSelectAllCommand                = Cancel All Command
Commands.commandTask                               = Batch Command
Commands.commandTaskManagement                     = Batch Command
Commands.count_IMEI                                = total of IMEI
Commands.deviceNumber                              = Device Qty
Commands.device_holder                             = IMEI(carriage-return for more)
Commands.device_type                               = Model
Commands.editapp                                   = Edit by App
Commands.editpower                                 = Permissions
Commands.editweb                                   = Edit by Web
Commands.interval_upload                           = Sync Interval
Commands.noDevCanSendCommand                       = No supporting device selected for sending command
Commands.pleaseInputInstruction                    = Please enter command
Commands.pleasePutImeiOrCommand                    = Please enter IMEI or sender
Commands.reportingCycle                            = Sync Frequency
Commands.selectSendCommand                         = Send Command
Commands.sendCommandManagement                     = Command Status
Commands.send_command                              = Send Command
Commands.thisSelectAllSendCommand                  = Send Command(Query Results)
Commands.Upload_cycle                              = Sync Cycle
Commands.viewDevice                                = View Detail
Commands.wake_up_time                              = Wake Up Time
Commands.whetherExistCommand                       = Pending Command?
Commands.whetherSupport                            = Support?
Geozones.AdministrativeArea                        = Administrative Regions
Geozones.BlackCar.AddressLibrary                   = Blacklist Geo Fence
Geozones.BlackCar.AuditNotPassed                   = Audit not passed
Geozones.BlackCar.CountMax                         = The number of black cars is limited to less than or equal to #
Geozones.BlackCar.CreateAddress                    = Create a black car address
Geozones.BlackCar.DidNotPass                       = Did not pass
Geozones.BlackCar.EditTip                          = The address has been approved, not #!
Geozones.BlackCar.ExaminationPassed                = examination passed
Geozones.BlackCar.IfAudit                          = Are you sure you want #?
Geozones.BlackCar.M                                = m
Geozones.BlackCar.Passed                           = passed
Geozones.BlackCar.UnderReview                      = under review
Geozones.CheckGeozone                              = Check Fences
Geozones.CheckStatus                               = select at least one
Geozones.ChoosePMD                                 = Please select the province/city/district
Geozones.ConfirmDeleteFence                        = Confirm to delete this fence?
Geozones.ConsoleGeozoneTip                         = Click the <Add Device Fence> button to toggle the circle mode. Click the map to create the fence.
Geozones.CreateGeozone                             = Create Geo Fence
Geozones.CreateGeozoneAlert                        = Create fence alert
Geozones.CreateGeozoneCheck                        = Check
Geozones.DescrMaxLength                            = The description can not exceed # characters.
Geozones.DrawAreaFence                             = Draw administrative area fences
Geozones.DrawZones                                 = Draw zones
Geozones.EditGeozone                               = Edit
Geozones.ElectronicFenceManagement                 = Geo-fence management
Geozones.EnclosedPolygons                          = geo-fence should be closed  polygon.
Geozones.EnterZoneDiscription                      = Enter Zone Description
Geozones.EnterZoneName                             = Enter Zone Name
Geozones.ExceedsLimitFence                         = Exceeds limit fence
Geozones.Exit                                      = Exit
Geozones.FailedToSend                              = Failed to send
Geozones.FenAlarmSetting                           = Report Alert When
Geozones.Geozone                                   = Geozone
Geozones.GeozoneCountMax                           = Number of fence is no more than 20.
Geozones.GeozoneDelete                             = Delete
Geozones.GeozoneEdit                               = Edit fence
Geozones.GeozoneName                               = Name
Geozones.GeozoneSetting                            = Geo-fence Settings
Geozones.HaveSetGeo                                = Assigned Geo Fence
Geozones.In                                        = Enter Geo Fence
Geozones.InOUtAlarmType                            = In and out alert type
Geozones.InformationReported                       = Information reported
Geozones.InstructionLater                          = Commands sending, please wait
Geozones.LandMarCountMax                           = Number of landmark is no more than 20.
Geozones.M                                         = (100m)
Geozones.IsNumTip                                  = The radius must be a positive integer.
Geozones.ManageGeozones                            = Manage Fences
Geozones.Name                                      = Name
Geozones.NameMaxLength                             = The name can not exceed # characters
Geozones.NewEquipmentFence                         = Add device fences
Geozones.NotSupportDraw                            = This area does not support drawing.
Geozones.Out                                       = Exit Geo Fence
Geozones.PlatformPush                              = Platform push
Geozones.PushSMSPlatform                           = Push # SMS platform
Geozones.RadiusRice                                = Radius (100m)
Geozones.Places                                    = Please select the record you want to delete!
Geozones.ReSend                                    = Resend
Geozones.SaveGeoSuccessTip                         = Fence saved successfully, select Add device.
Geozones.SentSuccess                               = Sent successfully
Geozones.SettOut                                   = Enter/Exit Events Setting
Geozones.TipRadius                                 = Radius can not be less than #
Geozones.WhetherOpen                               = Open?
Geozones.YESGeozoneName                            = Already exist
Geozones.ZoneDiscription                           = Description
Geozones.administration                            = Draw the administrative area fence
Geozones.areaname                                  = Name
Geozones.black.tip                                 = All devices of current user enter this area will trigger an alert.
Geozones.chooseArea                                = Please select the administrative area to be drawn
Geozones.createtipTipcontext                       = Left click on the map to start distance measurement, double-click to complete it.
Geozones.day                                       = Day(s)
Geozones.Draw                                      = Draw
Geozones.enterimei                                 = Please enter the device name or IMEI
Geozones.entername                                 = Enter name
Geozones.enterusername                             = Customer name or account
Geozones.geoname                                   = Name
Geozones.havelist                                  = Selected list
Geozones.linkdevice                                = Assign Device
Geozones.marker                                    = POI
Geozones.markername                                = Name
Geozones.new                                       = New
Geozones.oprate                                    = Action
Geozones.page.down                                 = Next
Geozones.page.frist                                = Home page
Geozones.page.last                                 = Last
Geozones.page.up                                   = Previous
Geozones.placesdesc                                = Please enter the description
Geozones.radiusmark                                = The maximum distance of a polygon should not greater than 10000 meters.
Geozones.radiussize                                = The radius of the fence should not less than 200 meters.
Geozones.relation                                  = Assign Device
Geozones.reset                                     = Reset
Geozones.safearea                                  = Geo Fence
Geozones.saveandlink                               = Save & Assign Device
Geozones.sendemail                                 = Alert by Mail
Geozones.serachbaidu                               = Baidu search address
Geozones.serachgoogle                              = Google search address
Geozones.setAlarmTips                              = Tips: The selected vehicle already set alerts.
Geozones.stay                                      = Stay fence alert
Geozones.stayTimeIn                                = haven't entered the Geo Fence
Geozones.stayTimeOut                               = haven't left the Geo Fence
Geozones.Tip                                       = System alerts while following events occur: 1. Enter 2. Exit 3. Haven't entered for a specific period 4. Haven't exited for a specific period
Landmark.landmarkSetting                           = POI
Log.DevDiscription                                 = Device IMEI:{1} has been moved from account:{0} to account:{2}
Log.DevUpdate                                      = {0} have changed {1} devices {2} information
Login.Browser.Chrome                               = Download Google Chrome
Login.Browser.Firefox                              = Download Firefox
Login.Browser.IntenetExprore                       = Download Internet Explorer.
Login.Browser.Opera                                = Download Opera Mini
Login.Browser.Safari                               = Download Safari
Login.Browser.Tips1                                = Old browser detected, for better user experience, please
Login.Browser.Tips2                                = It is recommended to use the following browsers.
System.ChangePassword                              = Change Password
System.ChangePassword.Conbined                     = Password is conbined by 6-16 digits and letter
System.ChangePassword.Confirmnewpassword           = Confirm Password
System.ChangePassword.EnterConfirmnewpassword      = Confirm Password
System.ChangePassword.Enternewpassword             = Enter new password
System.ChangePassword.Enteroldpassword             = Enter old password
System.ChangePassword.Inconsistentpassword         = Inconsistent password
System.ChangePassword.Newpassword                  = New Password
System.ChangePassword.Oldpassword                  = Old Password
System.ChangePassword.Passwordchanged              = Password changed.
System.ExitSystem                                  = Logout
System.PersonalData                                = My Profile
System.PersonalData.Account                        = Account
System.PersonalData.Edit                           = Edit
System.PersonalData.Email                          = Email
System.PersonalData.Language                       = Language
System.PersonalData.Setting                        = Settings
System.PersonalData.Username                       = User name
System.ProposedChangePassword                      = The default password is too simple, for your account security, please change the password, the new password must contain letters and numbers.
System.ResetPassword                               = Reset Password
System.accountOrPassIsError                        = Account or password is incorrect.
System.accountOrPassIsNull                         = The user name or password cannot be empty.
UserInput.Account                                  = Account
UserInput.Experience                               = Demo
UserInput.ForgetPassword                           = Forgot password
UserInput.NoPermissions                            = Login denied
UserInput.Passwords                                = Password
UserInput.RememberMe                               = Remember me
UserInput.Verification                             = Authentication failed
UserInput.VerificationName                         = User name doesn't exist
UserInput.VerificationPassword                     = Password is not correct.
api.activate                                       = Activated?
api.deviceName                                     = Device Name
api.electricity                                    = Battery level
api.gpsTime                                        = Positioning time
api.hbpTime                                        = Communication time
api.invalid_imei                                   = Invalid imei number
api.none                                           = None
api.notNull                                        = The input box can not be empty
api.offline                                        = Offline
api.online                                         = Online
api.quering                                        = searching..
api.query                                          = Inquire
api.query_result                                   = search result
api.supported                                      = Device is not supported
api.vehicleNumber                                  = number plate
api.write_imei                                     = Please enter the IMEI number
comm.Action                                        = Action
comm.Add                                           = Add
comm.Addall                                        = Add All
comm.Advanced                                      = Advanced
comm.AdvancedSearch                                = Advanced Search
comm.AllModels                                     = All Models
comm.Arabic                                        = Arabic
comm.Back                                          = Back
comm.BaiduMap                                      = Baidu Map
comm.Cancel                                        = Cancel
comm.CheckAll                                      = Select all
comm.Childrens                                     = Children's Day
comm.Chinese                                       = Chinese
comm.ChingMing                                     = Tomb-sweeping Day
comm.ChooseStarttimeEndtime                        = Choose start time/end time
comm.Close                                         = Close
comm.Confirm                                       = OK
comm.ConfirmDelete                                 = Confirm to delete it?
comm.CreationTime                                  = Create Time
comm.Datedoesnotconformtotheformatpleasereselect   = Date is not in comformity with the format, please select again.
comm.Delete                                        = Delete
comm.Deleted                                       = Deleted
comm.Deletefailed                                  = Fail to delete
comm.Device                                        = Device
comm.Discription                                   = Description
comm.Empty                                         = Reset
comm.EndTime                                       = End Time
comm.English                                       = English
comm.EnterRadius                                   = Enter radius
comm.ExitSystem                                    = Confirm to exit system?
comm.Failed                                        = Failed
comm.Fri                                           = Fr
comm.Getdatafailed                                 = Get data failed
comm.GlobalSearch                                  = Customer Name/Account
comm.Information                                   = information
comm.InputNotNumber                                = Please enter number.
comm.IsNum                                         = Must be a positive integer!
comm.LastMonth                                     = Last month
comm.Lastpage                                      = Last page
comm.LastWeek                                      = Last week
comm.Login                                         = Log in
comm.Message                                       = Message
comm.Mon                                           = Mo
comm.MoreThan                                      = is greater than or equal to
comm.MySetting                                     = My settings
comm.NameEmpty                                     = Not null
comm.National                                      = National Holiday
comm.NewyearsDay                                   = New Year's Day
comm.NextStep                                      = Next Step
comm.Nextpage                                      = Next
comm.No                                            = Cancel
comm.NoAccess                                      = No Access
comm.Nologsinthisperiod                            = No tracks.
comm.Number                                        = Number
comm.Operate                                       = Actions
comm.Operationdone                                 = Operation done
comm.Operationtips                                 = Information
comm.Over1monthbetweenStartandEndtime              = Interval between start time and end time exceed 1 month.
comm.Over30daysbetweenStartandEndtime              = Start and end time interval of more than 30 days.
comm.Over60daysbetweenStartandEndtime              = Interval between start and end exceeds 60 days.
comm.Over7daysbetweenStartandEndtime               = Interval between start and end exceeds 7 days.
comm.ParkingNotOFF                                 = Engine ON
comm.ParkingStall                                  = Stop with engine Off
comm.Pleasechoose                                  = Selected
comm.Portuguese                                    = Portuguese
comm.Radius                                        = Radius
comm.RemoveSuccessful                              = Remove success
comm.ResetPassword                                 = Confirm to reset user&apos;s password?
comm.Sat                                           = Sa
comm.Save                                          = Save
comm.Search                                        = Search
comm.Selected                                      = Selected
comm.Selectedequipment                             = Selected device
comm.Spanish                                       = Spanish
comm.SpeedUnit                                     = km/h
comm.StartEndtime                                  = Start/End Time
comm.StartTime                                     = Start Time
comm.StarttimegtEndtime                            = Start time should not greater than the end time.
comm.Status                                        = Status
comm.Stop                                          = Fold
comm.StopTime                                      = Stay Time
comm.Submit                                        = Submit
comm.Sun                                           = Su
comm.System                                        = System
comm.Teachers                                      = Teacher
comm.Thedateisnotvalidpleasereselect               = Date is beyond the effective date, please select again.
comm.Thedaybeforeyesterday                         = The day before yesterday
comm.ThisMonth                                     = This month
comm.ThisWeek                                      = This week
comm.Thu                                           = Th
comm.TotalTime                                     = Total Time
comm.TrackQueryHint                                = Support user to view trips within 30 days(under last 6 months), playback tracks within 7 days.
comm.Transfer                                      = Move
comm.Tue                                           = Tu
comm.ViewLocation                                  = View location
comm.Wed                                           = We
comm.Woman                                         = Women
comm.Yes                                           = Search
comm.Yesterday                                     = Yesterday
comm.appdownload                                   = Scan QR code to download App
comm.commHour                                      = H
comm.commMinute                                    = M
comm.commSeconds                                   = S
comm.countryregion                                 = Country / Region
comm.false                                         = No
comm.hello                                         = Hello
comm.Home                                          = Home
comm.ifDelete                                      = Confirm to delete this record?
comm.infomation                                    = Message
comm.labor                                         = Labour Day
comm.LoadingData                                   = Loading...
comm.loginSuccess                                  = Login Successful
comm.noData                                        = No data found.
comm.passwordIsError                               = Password is not correct.
comm.Remove                                        = Remove
comm.RemoveAll                                     = Remove all
comm.tips                                          = Warning
comm.title                                         = Title
comm.Today                                         = Today
comm.true                                          = Yes
cost.Canceled                                      = Canceled
cust.AboutToExpire                                 = Expiring Soon
cust.Account                                       = Account
cust.AccountIsNotExist                             = Account does not exist.
cust.AccountLength                                 = No less than 3 digits,no more than 30 digits.
cust.Accountalreadyexists                          = Account already exist.
cust.Accountcannotbeempty                          = Account can not be empty.
cust.AcountInfo                                    = Account Details
cust.Activated                                     = Activated
cust.ActivationTime                                = Activated Date
cust.AddCustomer                                   = New Account
cust.AddFaild                                      = Fail to add
cust.AddSuccess                                    = Add Sucessfully
cust.AllCustomer                                   = All
cust.Alreadyforlife                                = Already a lifetime device
cust.Arrears                                       = Expired
cust.Assignedto                                    = Transfer to
cust.Authorize                                     = Authorization
cust.Backtolist                                    = Back to list
cust.Basicinformation                              = Basic Information
cust.BatchEditing                                  = Edit(xls)
cust.Batchextendedplatformexpires                  = Expand platform expiration date in batch
cust.Clearthelist                                  = Clear
cust.ConfirmPassword                               = Confirm Password
cust.CreatTime                                     = Create Time
cust.Currentupdatesuccess                          = Update successfully
cust.CustomQuantity                                = Custom quantity
cust.Customer                                      = Account
cust.CustomerManagement                            = Account Management
cust.DateType                                      = Date Type
cust.Detail                                        = Detail
cust.DeviceAllocation                              = Sell/Move
cust.DeviceInformation                             = Device Detail
cust.DeviceInstruction                             = Device Command
cust.DeviceManagement                              = Device Management
cust.DeviceName                                    = Device Name                           
cust.DeviceQuantity                                = Quantity
cust.Devicenamelengthexceedslimit                  = The length of Device Name is too large
cust.Distributor                                   = Distributor
cust.DownloadTemplate                              = Download the template
cust.Downloadimporttemplate                        = Download Template & Data
cust.Drivernamelengthexceedslimit                  = The length of driver name is too large
cust.DueCustomer                                   = Expiration
cust.EditCustomer                                  = Edit Account
cust.EquipmentSales                                = Sell Device
cust.Expire                                        = Expired
cust.Expired                                       = Expired
cust.Extensionuponexpire                           = Extension upon expire
cust.Framenumberlengthexceedslimit                 = VIN length exceeds limitation
cust.Group                                         = Group
cust.IDnumberlengthexceedslimit                    = ID number length exceeds limit
cust.IMEICount                                     = Total
cust.Importupdatefile                              = Upload & Update Data
cust.Inactive                                      = Inactive
cust.Installaddresslengthexceedslimit              = Install address length exceeds limit.
cust.Installcompanylengthexceedslimit              = Install company length exceeds limit.
cust.Installpersonnellengthexceedslimit            = Install person length exceeds limit.
cust.Installpositionlengthexceedslimit             = Install position length exceeds limit.
cust.Installtimelengthexceedslimit                 = Installation time length exceeds limit.
cust.Language                                      = Language
cust.Licenseplatenumberlengthexceedslimit          = License Plate No. length exceeds limitation.
cust.Linkman                                       = Contact
cust.LoginAccount                                  = Login Account
cust.Manager                                       = Manager
cust.MiCoins                                       = Mi Coins
cust.Morethan60days                                = > 60 Days
cust.Morethanquantitylimit                         = More than quantity limit
cust.Motor_enginenumberlengthexceedslimit          = Motor / engine number length exceeds limit.
cust.MultipleCRLF                                  = Carriage return
cust.MyAcocunt                                     = My Account
cust.MyServiceProvider                             = My Service Provider
cust.Newloweruser                                  = Add Sub-account
cust.NoSet                                         = No Set
cust.NoSuperio                                     = No super-account
cust.NormalUse                                     = Normal Use
cust.Notelengthexceedslimit                        = Note length exceeds limit.
cust.PackageOptions                                = Package Options
cust.Password                                      = Password
cust.PasswordLength                                = No less than 6 digits
cust.Passwordcannotbeblank                         = Password can not be blank.
cust.PlatFormExpiredTime                           = Expiration Date(P)
cust.PleaseAddDevices                              = Please add device
cust.PleaseEnterCarFrame                           = Enter VIN
cust.PleaseEnterCompanyName                        = Enter Company Name
cust.PleaseEnterContact                            = Enter Contact Person
cust.PleaseEnterDeviceName                         = Enter Device Name
cust.PleaseInputVirtualAccountLoginName            = Please enter Virtual Account
cust.Pleaseconfirmpassword                         = Confirm Password
cust.Pleaseenteraccount                            = Enter Login Account
cust.PleaseenterdevicenameIMEIandaccount           = Enter Device Name/IMEI/Account to search.
cust.Pleaseenterdiscount                           = Enter discount(0.01~1)
cust.Pleaseenterlicenseplatenumber                 = Enter License Plate No.
cust.Pleaseenterpassword                           = Enter password
cust.Pleaseentertelephone                          = Enter Telephone
cust.PleaseenterthedevicenameorIMEI                = Enter Device Name/IMEI
cust.PleaseEnterUserName                           = Enter Customer Name
cust.Pleaseenterusernameoraccount                  = Customer Name/Account
cust.Pleaseselectcustomer                          = Please select account
cust.Pleaseselectequipment                         = Please select device
cust.Pleaseselecteuser                             = Please select account
cust.PleaseselecteuserType                         = Select account type
cust.set_vin_id_tel                                = Set
cust.Price                                         = Price
cust.QRCode                                        = QR code
cust.RFIDTooLong                                   = RFID is too long
cust.RechargeAuthority                             = Recharge authority
cust.Resetafterpassword                            = The new password will become
cust.SIMcardnumberlengthexceedslimit               = SIM card number length exceeds limit.
cust.SNlengthexceedslimit                          = SN length exceeds limit
cust.Sale                                          = Sales
cust.SaleManager                                   = Sale Manager
cust.Sales                                         = Sales
cust.Saleto                                        = Sell to
cust.SelectDates                                   = Select date
cust.SelectImage                                   = Select Image
cust.SelectUser                                    = Account
cust.SelectedDevice                                = Selected device list
cust.SelectedNumber                                = Selected devices
cust.Selecttheusercannotbedoneasasuperioruser      = Selected account can not be superior account.
cust.Sell                                          = Sell
cust.Serialnumber                                  = No.
cust.ServiceProvider                               = Service Provider
cust.Set                                           = Settings
cust.Setuptimeisnotatimeformat                     = Setup time is not a time format
cust.Soldto                                        = Sell to
cust.StopInfo                                      = Vehicle Information
cust.Sub-user                                      = Sub Account
cust.SuperiorCustomer                              = Superior Account
cust.TargetAccount                                 = Target account
cust.Telephone                                     = Telephone
cust.Telephonenumberlengthexceedslimit             = Telephone number length exceeds limit.
cust.Thedeviceicontypedoesnotexist                 = The device icon type does not exist.
cust.Thelicensehasbeenused                         = The license has been used.
cust.Thelicenseisempty                             = The license is empty.
cust.Thetwopasswordsdonotmatch                     = Inconsistent password.
cust.Transferofequipment                           = Move Device
cust.Type                                          = Role
cust.UnRead                                        = Unread
cust.UploadList                                    = File List
cust.UploadPrompt1                                 = File name pattern: IMEI + serial number, for example: 131214784456987 (1). File type: JPG, PNG.
cust.UploadPrompt2                                 = Allow to upload maximum 9 images each device, images with identical name will be replaced by the last one.
cust.UploadPrompt3                                 = Maximum 200 images for each operation.
cust.UploadPrompt4                                 = File list shows 9999 entries maximum, please clear the list and upload.
cust.Uploadimages                                  = upload image
cust.Uploadimagesinbulk                            = Upload Images
cust.UserExpiredTime                               = User Expiration
cust.UserList                                      = User list
cust.UserName                                      = Customer Name
cust.UserNameMaxLength                             = Maximum 50 characters for user name.
cust.UserNameMinLength                             = User name should contains at least 3 characters
cust.UserType                                      = Account Type
cust.Usernamecannotbeempty                         = Customer name can not be empty.
cust.Viewlocation                                  = Monitor
cust.VirtualAccount                                = Virtual Account
cust.VirtualAccountAuthorityScope                  = Permissions
cust.VirtualAccountDownInstruction                 = Send Commands
cust.VirtualAccountEditData                        = Modify Data
cust.VirtualAccountLoginName                       = Virtual Account
cust.VirtualAccountManagement                      = Virtual Account
cust.VirtualAccountPermissionDenied                = No permission
cust._30-60Days                                    = 30-60 Days
cust._30days                                       = 30 Days
cust._60days                                       = 60 Days
cust._7-30Days                                     = 7-30 Days
cust._7days                                        = 7 Days
cust.accountValid                                  = Account only allow to contains Chinese character, numbers, letters, underlines,@
cust.addDevice                                     = Add Device
cust.allowbinduser                                 = Allow Binding
cust.aperiodoftime                                 = Time Range
cust.appLogin                                      = App Login
cust.availableTimesCanNotEmpty                     = Not null
cust.availableTimesCanNotLessThan                  = Not less than 0
cust.availableTimesCanNotMoreThan                  = Not more than 65535
cust.billTooLong                                   = Order number too long
cust.binding                                       = Bind
cust.binduser                                      = Bind User
cust.bus                                           = Passenger Carriage
cust.car                                           = Car
cust.chipIdTooLong                                 = Chip ID is too long
cust.chooseDate                                    = Select date
cust.chooseFile                                    = Select File
cust.codeTypeError                                 = License type(Import/Recharge) is not correct.
cust.columns                                       = columns
cust.companyName                                   = Company Name
cust.confirmEnable                                 = Confirm to enable it?
cust.confirmHalt                                   = Confirm to disable it?
cust.contact                                       = Contact Person
cust.cow                                           = Cow
cust.cpNameTooLong                                 = Company name is too long
cust.currentAddSuccess                             = Adding Succeed
cust.customerInfo                                  = Other Information
cust.dayExpired                                    = Expires in {1} days
cust.defaultPassword                               = Initial password is
cust.deputyHdVersionTooLong                        = The secondary hardware version is too long.
cust.deputySfVersionTooLong                        = Sub-board software version number is too long.
cust.digits                                        = Please enter integer bigger than 0.
cust.Discount                                      = Discount
cust.editUser                                      = Edit user
cust.email                                         = Email
cust.emailMsg                                      = Email is required, you could find your password via this Email address.
cust.errorTransferQuantity                         = Recharge card is not sufficient.
cust.excavator                                     = Excavator
cust.ficAccountCannotResetPwd                      = Virtual account can not change password
cust.geofence                                      = Geo Fence
cust.halfYear                                      = 6 Months
cust.hdVersionTooLong                              = Hardware version number is too long
cust.help                                          = Operation guide
cust.helphead                                      = User Manual
cust.imeiAlreadyExists                             = IMEI already exist
cust.imeiMaxNum                                    = Recharge card is not sufficient.
cust.imeiWrongful                                  = Invalid IMEI (IMEI format error or not exist in AMS)
cust.importDevice                                  = Import Device
cust.importDevicePrompt1                           = IMEI must be 15 digits, not blank.
cust.importDevicePrompt2                           = The maximum rows of imports is 1000 for each time
cust.licenseInexistence                            = License not exist
cust.max.usingtime                                 = Maximum user set up time
cust.mcType                                        = Model
cust.motorcycle                                    = Motorcycle
cust.newTransfer                                   = New Transfer
cust.nickNameMinLength                             = No less than 3 characters.
cust.nickNameValid                                 = Customer name only allow to contain Chinese character, number, letters, underline and @.
cust.noChooseLowerUser                             = Do not select sub-account
cust.noDelHasLowerUser                             = Operation failed, sub-account exist.
cust.noLimit                                       = Not Limit
cust.notActivate                                   = Not Activated
cust.oneMonth                                      = 1 Month
cust.oneYear                                       = 1 Year
cust.other                                         = Others
cust.per                                           = People
cust.plane                                         = Unmanned Aerial Vehicle
cust.playback                                      = Playback
cust.pleaseEnterBindPhone                          = Please enter the phone number for that account
cust.PleaseenterIMEI                               = IMEI
cust.Pleaseentervalidcode                          = Enter VerifCode
cust.pleasePutImei                                 = Input IMEI
cust.pleasePutImeiEnter                            = IMEI(Press Enter for multiple lines)
cust.pleasePutSIM                                  = Please enter SIM
cust.pleasePutSN                                   = SN
cust.pleaseenterGroupName                          = Please enter group name
cust.policeCar                                     = Police Car
cust.policeMtc                                     = Police Motorcycle
cust.print                                         = Print
cust.putDevicePrefix                               = Add Successfully
cust.putDeviceSuffix                               = Failed
cust.quantity                                      = Quantity
cust.rechargeCardType                              = Recharge Card Type
cust.remark                                        = Remark
cust.rows                                          = rows
cust.saleToSelf                                    = Select yourself is not allowed
cust.schoolBus                                     = School Bus
cust.selectrechargeCardType                        = Recharge Card Type can not be empty.
cust.sendAgain                                     = Resend
cust.sendValidCode                                 = get verification code
cust.sendValidCodeError                            = Failed to send verification code.Send valid code failed.
cust.sfVersionTooLong                              = The software version is too long
cust.ship                                          = Ship
cust.simTooLong                                    = SIM is too long
cust.snTooLong                                     = SN is too long
cust.stock                                         = Stock
cust.superiorExistThisUser                         = The superior already exists for this user
cust.surePassword                                  = Confirm Password
cust.taxi                                          = Taxi
cust.telephoneMsg                                  = Fill in the mobile phone for password retake.
cust.templateFlie                                  = Template File
cust.threeMonth                                    = 3 Months
cust.total                                         = Total
cust.tractor                                       = Tractor
cust.Transfer                                      = Move Account
cust.transferQuantity                              = Quantity is required.
cust.transferRechargeCard                          = Transfer Recharge Card
cust.transferTo                                    = Transfer to
cust.tricycle                                      = Tricycle
cust.truck                                         = Lorry
cust.twoMonth                                      = 2 Months
cust.User                                          = End User
cust.userDetail                                    = User Detail
cust.userRelationship                              = User Relationship
cust.userExpiration                                = User expiration date
cust.userinformation                               = User Information
cust.validCode                                     = Verification Code
cust.validCodeError                                = Verification code error
cust.validing                                      = Verificating
cust.viewFence                                     = Geo Fence
cust.viewReport                                    = View Report
cust.webLogin                                      = Web Login
cust.notAppAccount                                 = Not app account
cust.importAndRecharge                             = Import & Recharge
custom_tree.active                                 = Activate
custom_tree.repertory                              = Total
custom_tree.stock                                  = Stock
device.OilRodCube                                  = Cube
device.OilRodDiameter                              = Diameter
device.OilRodHeight                                = Height
device.OilRodHorizontal                            = Horizontal
device.OilRodInfo                                  = Fuel Tank Information
device.OilRodIrregular                             = Irregular
device.OilRodLength                                = Length
device.OilRodOilHeight                             = Oil height
device.OilRodOilRodShape                           = Fuel Tank Shape
device.OilRodOilSet                                = Set Fuel Tank Vol.
device.OilRodWidth                                 = Width
device.Oildiameter                                 = Diameter
device.totalCapacity                               = Total capacity
error.messageGobackto                              = You can go back to
error.messagebak                                   = Previous page
error.messageer                                    = Please check if the URL you entered is correct, or click on the link to browse.
error.messageor                                    = or
error.messagesContact                              = Please try again a moment later or contact our customer service.
error.messageyi                                    = You arrived an inexistent location or it\u2019s under the maintenance.
error.noPermission                                 = Sorry, permission denied.
error.noPermissionGoback                           = Please log in your primary account or click back.
error.noPermissionPromty                           = Please log in your primary account or click the link to continue.
error.sitehome                                     = Home page
error.title                                        = Tips
header.ACCReport                                   = Ignition
header.ACCReport.Status                            = Status
header.ACCReport.close                             = OFF
header.ACCReport.deviceName                        = Device Name
header.ACCReport.export                            = Export
header.ACCReport.open                              = ON
header.AccountCenter                               = Dashboard
header.Addressresolutionfailure                    = The address can not be resolved
header.AlertSetting                                = Alert settings
header.ByDay                                       = Day
header.ControlPanel                                = Monitor
header.CustomerManagement                          = Account
header.DearCustomers                               = Dear Customers
header.GoToProTips                                 = The platform has been upgraded to the new platform. Your account and devices has been migrated to the new one, you are most welcome to visit.
header.ElectricReport                              = Battery
header.ElectricUnder                               = Battery below
header.ElectronicFence                             = Fences
header.Home                                        = Home
header.ManageLandmarks                             = Landmarks
header.ManageLandmarks.CheckLandmark               = Check Landmark
header.ManageLandmarks.CreateLandmark              = Create POI
header.ManageLandmarks.CreateTime                  = Create Time
header.ManageLandmarks.DeleteLandmark              = Delete
header.ManageLandmarks.Discription                 = Description
header.ManageLandmarks.DoubleClick                 = Double click left button to save the settings
header.ManageLandmarks.DrawLandmark                = Draw landmark
header.ManageLandmarks.EditLandmark                = Edit Landmark
header.ManageLandmarks.EnterLandmarkName           = Enter POI name
header.ManageLandmarks.EnterTheContent             = Enter content
header.ManageLandmarks.GoogleMap                   = Google Map
header.ManageLandmarks.Landmark                    = Landmark
header.ManageLandmarks.LandmarkName                = Landmark Name
header.ManageLandmarks.Name                        = Name
header.ManageLandmarks.SearchForBaidu              = Search for Address on Baidu
header.ManageLandmarks.SearchForGoogle             = Search for Address on Google(Overseas)
header.MapLocation                                 = Monitor
header.MileageReport                               = Mileage
header.MileageReport.AverageSpeed                  = Average Speed
header.MileageReport.EndPosition                   = End Position
header.MileageReport.Export                        = Export
header.MileageReport.License                       = License Plate No.
header.MileageReport.NoDataForExporting            = No data for exporting
header.MileageReport.StartPosition                 = Start Position
header.MileageReport.Time                          = Time
header.MileageReport.TotalDistance                 = Total Mileage
header.MileageReport.TotalFuel                     = Total Fuel
header.MileageReport.TotalTime                     = Total Time
header.MileageReport.hours                         = Hours
header.MileageReport.minutes                       = Minutes
header.MileageReport.recalculate                   = recalculate
header.MileageReport.sec                           = Seconds
header.MileageReportTitle                          = Please note that this report is updated every half hour.
header.MileageSegment                              = Mileage
header.MileageSegmentTip                           = This report doesn't include today's data, and daily mileage is base on GMT(UTC) time.
header.Motionstatistics                            = Motion Statistics
header.OffLineReport                               = Offline
header.OffLineReport.All                           = All
header.OffLineReport.ContactNumber                 = Contact Tel
header.OffLineReport.ContainSubDv                  = Sub-account Devices
header.OffLineReport.DayOrMore                     = days or more
header.OffLineReport.Offline2-7days                = Offline 2-7 days
header.OffLineReport.Offline3daysAbove             = Offline over 3 days
header.OffLineReport.OfflineAddress                = Offline Address
header.OffLineReport.OfflineLatLng                 = Offline Coordinate
header.OffLineReport.OfflineTime                   = Offline Time
header.OffLineReport.RecentlyAddress               = Recent address
header.OffLineReport.User                          = User
header.OilAmount                                   = Oil Amount
header.OnLineReport                                = Online
header.OnLineReport.ContainSubDv                   = Contains sub-account online devices
header.OnLineReport.Online2-7days                  = Online 2-7 days
header.OnLineReport.Online3daysAbove               = Online for more than 3 days
header.OnLineReport.OnlineDays                     = Online days
header.OnLineReport.OnlineLatLng                   = Coordinate
header.OnLineReport.OnLineTime                     = Online Time
header.OverSecond                                  = Duration
header.OverSpeed                                   = Speed Threshold
header.OverspeedReport                             = Overspeed
header.OverspeedReport.BeingParsedAddress          = Parsing address
header.OverspeedReport.PositionTime                = Positioning Time
header.OverspeedReport.Speed                       = Speed
header.OverspeedReport.clicksessaddress            = View  address
header.OverspeedReport.type                        = Type
header.ParkingNotOffReport                         = Idling
header.ParkingReport                               = Stay
header.ParkingReport.Stop                          = remain
header.PositionEndTime                             = End Time
header.PositionStartTime                           = Start Time
header.Report.ExceedImeiRange                      = The selected devices should not large than #.
header.ReportManagement                            = Report
header.ResidualElectricity                         = Remaining Battery
header.SpeedDuration                               = Speeding duration should be multiples of 10.
header.Speeding                                    = Both Overspeed and Duration Time should be provided at the same time.
header.SpeedingReport                              = Overspeed
header.SportReport                                 = Moving Overview
header.StateStatistics                             = State Statistics
header.StatisticalMethod                           = Statistical mode
header.Statistics.Frequency                        = times
header.Statistics.Km                               = km
header.Statistics.Time                             = Time
header.Stay                                        = Stopover
header.StopCarReport.Stop                          = Static
header.TracelReport                                = Trips
header.TrackReplay                                 = Playback
header.Tracking                                    = Tracking
header.alert                                       = Alerts
header.areainfo                                    = Geo Fence
header.deviceReport                                = Device
header.deviceReport.Active                         = Activation
header.deviceReport.ActiveStatis                   = Activate
header.deviceReport.AlreadySold                    = Sold
header.deviceReport.DeviceOverview                 = Device Overview
header.deviceReport.growth_curve_chart             = Increased/Activated Device Graph
header.deviceReport.GrowthNumber                   = Increased
header.deviceReport.Lower                          = Include sub-account
header.deviceReport.Loweruserinventorystatistics   = Subordinate user stock statistics
header.deviceReport.Loweruserstatis                = Include sub-account statistics
header.deviceReport.Month                          = month
header.deviceReport.NotActive                      = Inactivated
header.deviceReport.OnlineOfflineStatis            = Online/Offline
header.deviceReport.StockStatis                    = Stock
header.deviceReport.Year                           = year
header.deviceReport.activate                       = Activated
header.deviceReport.date                           = Date
header.deviceReport.deviceStatistic                = Device Statistics
header.deviceReport.purchases                      = Total
header.deviceReport.quantity                       = Qty
header.drivingRecord                               = Trips
header.findpwd                                     = Forgot your password
header.guideMachineReport.salesTimes               = Authorized times
header.Instruction                                 = Device Command
header.loadingdata                                 = Search
header.oilRodReport                                = Fuel Consumption
header.stopRecord.Last                             = Duration
header.themes.default                              = Default
header.userDefined                                 = user-defined
header.userinfo                                    = personal information
header.exportsNumber                               = The number of exports cannot greater than 5000.
index.Accountoverview                              = Overview
index.ActivationTime                               = Activated date
index.Addres                                       = Address
index.Address                                      = Address
index.Agreementandprivacypolicy                    = Agreement and privacy policy
index.AlarmReceivingInstructions                   = If you want to receive alerts by email, please provide your email address in your profile and make sure the email address is valid.
index.AlreadyFollowed                              = Following
index.Attention                                    = Follow
index.Baidu_Map                                    = Baidu Map
index.Beacon                                       = Bluetooth positioning
index.Binded                                       = Bound
index.Cancel                                       = Cancel
index.Car                                          = Check Parameter
index.Close                                        = OFF
index.Command_name                                 = Command Name
index.Confirmshare                                 = Confirm
index.Designation                                  = By name
index.DeviceDetail                                 = Device detail
index.Device_info                                  = Device Detail
index.Focusonvehicles                              = Following
index.From                                         = From 
index.GPS                                          = GPS
index.Google_map                                   = Google Map
index.HBUpdate                                     = Last Update
index.Here_map                                     = Here Map
index.Home                                         = Home
index.Icon                                         = Icon
index.Ihavereadandagree                            = I have read and agree
index.Issue_command                                = Command
index.Km_hr                                        = km/hr
index.LBS                                          = LBS
index.No_data                                      = No data found.
index.No_data_from_vehicle                         = No data found.
index.None                                         = None
index.Normal                                       = Normal
index.Offline                                      = Offline
index.OfflineSend                                  = Offline Send
index.On                                           = ON
index.Origin                                       = Start point
index.Overall                                      = Distance:
index.Playback                                     = Playback
index.Pleaseenterapurenumber                       = Please enter a pure number
index.IMEI5_15                                     = Please enter 5-15 digit for IMEI.
index.Pleaseloadthemapandtryagain                  = Please load the map and try again
index.PosType                                      = Locating Type
index.Position_1                                   = Position
index.Ranging                                      = Ruler
index.Refresh                                      = Refresh
index.Refresh_in                                   = Refresh in
index.Refresh_interval                             = Refresh Interval
index.RelieveBinding                               = Unbundling
index.Rememberthedefaultoptions                    = Display this tab by default
index.Return                                       = Return
index.Running                                      = Moving
index.downloadapp2                                 = Scan the QR code to download APP.
index.Search                                       = Search
index.Send                                         = Send
index.Sending                                      = Sending...
index.Sharelinks                                   = Share Links
index.Sharelocation                                = Share Location
index.Sleep                                        = Sleep
index.Soon                                         = Fast
index.Sort                                         = Sorting
index.StartingPoint                                = Click to start
index.Status                                       = Status
index.Stopped                                      = Static
index.StreeMap                                     = Street View
index.Submanagecustomer                            = Sub Account
index.Terminate                                    = Click to select start point and double click to finish.
index.Themodeldoesnotconfigureinstructions         = The model does not configure instructions.
index.Total                                        = Total
index.Tracking                                     = Tracking
index.Unfollow                                     = Unfollow
index.Update                                       = Last Positioning
index.Update_time                                  = Position Time
index.Voltage                                      = External Voltage
index.WIFI                                         = WIFI
index.all                                          = All
index.areaquery                                    = Find Vehicle
index.day                                          = day
index.deviceDisable                                = The device is disabled
index.electricity                                  = Battery
index.engineNumber                                 = Engine Number
index.hour                                         = hour
index.min                                          = Min.
index.minutes                                      = Minute
index.OnLine                                       = onLine
index.onLineSend                                   = Online Send
index.operationTime                                = Operation Time
index.operationType                                = Operation Type
index.seconds                                      = seconds
index.share                                        = Share
index.showDeviceName                               = Device Name
index.Speed                                        = Speed
index.time                                         = Time
landmark                                           = Landmark
Landmark.CreateLandmark                            = Create POI
landmark.EnclosedPolygons                          = Landmark should be closed polygon.
landmark.Enter                                     = Enter
msg.Deviceexpired                                  = Device Expired
msg.Deviceoffline                                  = Device Offline
msg.Haveread                                       = Read
msg.Markallasread                                  = Mark all as read
msg.Markasread                                     = Mark as read
msg.MessageCenter                                  = Messages
msg.MessageType                                    = Message Type
msg.PleaseselecteMessage                           = Select message
msg.Sender                                         = Sender
msg.Yournamehas?devicesExpiring                    = Device will be expire
msg.Yournamehas?devicesOffline                     = Device offline for over 3 days.
msg.Yournamehas?guideMachineTimes                  = You has ? devices that broadcasts less than 50 times.
msg.content                                        = Content
msg.guideMachineBroadcast                          = Tour guide
msg.message                                        = Message
msg.noMesaage                                      = No message
page.jump                                          = Go
page.next                                          = Next
page.pleaseenterjumpnumber                         = Enter jump page
page.previous                                      = Previous
renewcard.AnnualCard                               = Recharge Card(1 Year)
renewcard.ImportAnnualCard                         = Import Card(1 Year)
renewcard.ImportLifetimeCard                       = Import Card(Lifetime)
renewcard.LifetimeCard                             = Recharge Card(Lifetime)
renewcard.cardBalance                              = Card Balance
renewcard.cardNumInsufficient                      = Recharge card is not sufficient.
renewcard.cardType                                 = Card Type
renewcard.deposit                                  = Deposit
renewcard.fromAccount                              = From Account
renewcard.newRecharge                              = Recharge
renewcard.newTransfer                              = New Transfer
renewcard.recharge                                 = Recharge
renewcard.rechargeImei                             = Recharge IMEI
renewcard.rechargeTime                             = Recharge Time
renewcard.systemDeposit                            = System Deposit
renewcard.systemWithdraw                           = Cancel
renewcard.toAccount                                = To Account
renewcard.transferRechargeCard                     = Transfer Recharge Card
renewcard.withdraw                                 = Transfer
report.Hin                                         = Please note that this report doesn't include today's data.
report.device.distribution                         = Equipment Distribution
report.latitudeLongitude                           = Coordinate
report.viewChart                                   = View Chart
screen.welcome.button.IsLog                        = Login
screen.welcome.button.login                        = Login
timePicker.clear                                   = Clear
timePicker.confirm                                 = Confirm
timePicker.hour                                    = Hour
timePicker.minute                                  = Minute
timePicker.now                                     = Now
timePicker.second                                  = Second
timePicker.time                                    = Time
track.Average                                      = Avg.
track.ClickRetry                                   = Click Retry
track.Clicktogetaddress                            = Get Address
track.Direction                                    = Direction
track.DirectionNumber                              = Direction
track.Driving                                      = Driving
track.Driving_record                               = Driving record
track.DueEast                                      = Due East
track.DueNorth                                     = Due North
track.DueSouth                                     = Due South
track.DueWest                                      = Due West
track.Equipmenthasexpiredtemporarilyunabletoaccess = Device expired. Unable to access device.
oil.required                                       = This field is required
track.Km_hr                                        = km/hr
track.Latest_location                              = Latest location
track.Line                                         = Tracks
track.LocationPlace                                = Location Place
track.Nomoredata                                   = No more data
track.None                                         = None
track.Northeast                                    = Northeast
track.Northwest                                    = Northwest
track.Overspeed                                    = Overspeed
track.Playback.TotalDistance                       = Total Mileage
track.Playspeed.Fast                               = Fast
track.Playspeed.Normal                             = Medium
track.Playspeed.Slow                               = Slow
track.Replay                                       = Replay
track.Replay_OK                                    = Replay completed.
track.Reset                                        = Clear
track.Seemore                                      = more
track.Showthroughthefence                          = Show crossed Geo-fence
track.Southeast                                    = Southeast
track.Southwest                                    = Southwest
track.Speed                                        = Speed
track.Stopsign                                     = Stop sign
track.SwitchToDotPlay                              = Play by dots
track.SwitchToTrajectoryPlay                       = Play by tracks
track.Thecurrenttrackisnotfencedthroughthearea     = No Geo-fence found along the track.
track.TrackDetail                                  = Track Detail
track.Update_time                                  = Update Time
track.Youdonothavepermissiontoaccessthedevice      = You have no permission to access this device.
track.To                                           = To
user.AlarmProblem                                  = Alerts Issues
user.AppNo                                         = This settings does not support App
user.Card                                          = by Card
user.ContactExceedCharacters                       = Contact Person should not large than 100 characters.
user.ContactPhoneFormat                            = The contact phone is not formatted correctly.
user.ContactPhoneLength                            = Contact phone length is incorrect.
user.DescriptionExceedCharacters                   = The length of description can not large than 2000 characters.
user.Feedback                                      = Feedback
user.FenceProblems                                 = Geo-fence Issues
user.FunctionalRecommendations                     = New Feature Request
user.Help                                          = Help
user.IHaveDoubts                                   = I have questions
user.InstructionProblem                            = Command Issues
user.License                                       = by License
user.PleaseEnterPhoneNumber                        = Enter Contact Number
user.Recharge                                      = Recharge Card
user.RechargeBalance                               = Recharge Card Balance
user.Save                                          = Save
user.ThankFeedback                                 = Thanks for your feedback
user.TrackingIssues                                = Tracking Issues
user.TrajectoryProblem                             = Playback Issues
user.countryCode                                   = Country code
user.description                                   = Description(English)
user.email                                         = Enter Email
user.emailFormat                                   = E-mail format is incorrect
user.imeiDuplicate                                 = Duplicated IMEI.
user.loginAccount                                  = Login Account
user.loginTime                                     = Login time
user.loginType                                     = Login source
user.nickname                                      = Please enter nickname
user.nicknameLength                                = Maximum length is 25.
user.oldPwdError                                   = Password is incorrect.
user.passwordFormat                                = Password format error, password must be a combination of letters and numbers.
user.passwordLength                                = The length of password should not less than 6.
user.phone                                         = Please enter the phone number
user.phoneFormat                                   = The format of mobile phone is incorrect.
user.phoneLength                                   = Incorrect phone number length.
user.userLoginLog                                  = Login Logs
user.validateImei                                  = IMEI can not be empty.
user.version                                       = Release Notes
Asset.availableTimesTitle                          = 0 ~ 65535,default: M = 1000
Geozones.draw                                      = Draw
Geozones.tipcontext                                = Left click on the map to start drawing, double click to complete it.
comm.home                                          = Home
comm.loadingData                                   = Loading...
comm.today                                         = Today
cust.pleaseEnterIMEI                               = Please enter IMEI
cust.pleaseEnterValidCode                          = please enter verification code
cust.updateData                                    = Edit Devices by Excel
cust.user                                          = Account
cust.userexpiration                                = User Expiration Date
index.Online                                       = Online
index.speed                                        = Speed
landmark.CreateLandmark                            = Create landmark
renewcard.AddRechargeCardTip                       = Please contact superior user to add recharge card for you.
renewcard.NoRechargeCard                           = No recharge card.
renewcard.UpdateExpiration                         = Update User Expiration
track.getAllAddress                                = Get All Address
Asset.Alerts                                       = Alerts
Asset.Alerts.MaintenanceAlert                      = Maintenance Alert
Asset.Alerts.Mileage                               = Mileage
Asset.Alerts.ACCOnDuration                         = ACC-ON Duration
Asset.Alerts.ACCOnDurtionThreshold                 = ACC-ON Duration Threshold
Asset.Alerts.CurrentAccOnDuration                  = Current Duration
Asset.Alerts.MileageThreshold                      = Mileage Threshold
Asset.Alerts.Odometer                              = Current Mileage
Asset.Alerts.NightDrivingAlert                     = Night Driving Alert
header.Mileage                                     = Both Mileage Threshold and Current Mileage should be provided at the same time.
header.ACCOnDuration                               = Both ACC-ON Duration Threshold and Current ACC-ON Duration should be provided at the same time.
header.NightDrivingAlert                           = Both Start Time and End Time should be provided at the same time.
renewCard.importDevice.To                          = To
cust.captcha                                       = Captcha
cust.inputCaptcha                                  = Captcha is required.
cust.captchaError                                  = Captcha is incorrect.
header.ACCONDurationThreshold                      = ACC-ON Duration Threshold should not less than 50h.
Commands.sync_weekday                              = Sync Weekday
cust.Timezone                                      = Timezone
header.settingTimezoneTitle                        = Your browser timezone and your setting timezone are not identical.
header.browserTimezone                             = Browser Timezone:
header.settingTimezone                             = Setting Timezone:
Alert.ubiReport                                    = Driving Behavior
System.MailPushSetting                             = Mail Push Setting
System.MailPushSetting.SMTPHost                    = SMTP Host
System.MailPushSetting.SMTPPort                    = SMTP Port
System.MailPushSetting.MailFrom                    = Mail From
System.MailPushSetting.SMTPAuth                    = SMTP Auth
System.MailPushSetting.Username                    = Username
System.MailPushSetting.Password                    = Password
header.UserNamePassWord                            = Username and password are required.
Geozones.radiusminsize                             = Blacklist Geo-fence radius can not greater than 5000m.
comm.Expansion                                     = Expand
comm.Collapse                                      = Collapse
System.MailPushSetting.sendTestMail                = Send Test Mail
System.MailPushSetting.SuccessStart                = A mail has been sent to
System.MailPushSetting.SuccessEnd                  = please check it.
System.MailPushSetting.fail                        = Mail sent failed, please check the mail push setting.
System.MailPushSetting.mailSysError                = Mail sent failed, mail server is not available.
header.MileageDayReport                            = Mileage Day Report
System.MailPushSetting.mailSystip                  = SMTP Host,SMTP Port,Mail From should be provided at the same time.
msg.updateNotice                                   = Notifications
Alert.SetAlarmType                                 = Select Alert Type
cust.selectModel                                   = Model is required.
BatchCommand.CommandTemplate                       = Command Template
BatchCommand.NoMoreThanFive                        = The number of command template can not large than 5.
BatchCommand.CommandParamNotAdd                    = Command parameters is not provided.
BatchCommand.CommandParamNotNull                   = Command parameters can not be empty.
BatchCommand.CommandTypeNotNull                    = Please select command.
BatchCommand.CommandIMEINotNull                    = Please enter device IMEI
BatchCommand.NewCommandTemplate                    = New Command Template
BatchCommand.CommandTemplateName                   = Template Name
BatchCommand.CommandMcTypeChange                   = Change model will clear existing command list, need to add it again.
header.MileageReport.AllExport                     = Export All
BatchCommand.CommandParameter                      = Parameter
BatchCommand.CommandTemplateNameLength             = The length of Template Name should not large than 20.
Commands.waitConnetionVedio                        = Realtime video loading...
Commands.connectionFail                            = Connection failed.
cust.selectDeviceCountMax                          = Connection failed.
Commands.vedioInterrupt                            = Real time video interrupted.
cust.cameraSwitch                                  = The camera has been switched.
cust.cameraClose                                   = The camera has been closed.
cust.cameraOpen                                    = The camera has been opened.
cust.vedioMonitor                                  = Video Monitoring
cust.flashInstall                                  = Please install Adobe Flash Player and restart Browser.
Alert.GeoFenceJsonLength                           = Too many points for polygon Geo-fence.
index.Oil                                          = Fuel
index.Door                                         = Door
index.Opened                                       = Opened
index.Closed                                       = Closed
cust.selectDeviceOpenVedio                         = There is no device selected for video monitoring. Please check the device on the left.
cust.blender                                       = Cement Mixer
cust.flashMsg                                      = Upload image failed, please install Adobe Flash Player and try again.
cust.uploadFailed                                  = Upload image failed.
header.MileageReport.StartMileage                  = Start Mileage
header.MileageReport.EndMileage                    = End Mileage
index.Command_issuing                              = Sending command....
cust.unit                                          = Unit
Fleet.Title                                        = Fleet Management
Fleet.Error                                        = System Error
Fleet.LoginTimeout                                 = Login timeout
Fleet.InvalidRamoteIp                              = Invalid ramote ip.
Fleet.Driver                                       = Driver
Fleet.Driver.DriverNo                              = Driver No.
Fleet.Driver.Phone                                 = Phone
Fleet.Driver.City                                  = City
Fleet.Driver.LicenseExpired                        = License Expired
Fleet.Driver.LicenseStatus                         = License Status
Fleet.Driver.UpdataLimit                           = Only support jpg/png, file size should not large than 2048kb.
Fleet.Driver.LicenseNo                             = License No.
Fleet.Driver.RegisterPlace                         = Register Place
Fleet.Driver.RegisterDate                          = Register Date
Fleet.Driver.ExpiredDate                           = Expired Date
Fleet.Driver.Reminder                              = Reminder
Fleet.Driver.Avatar                                = Avatar
Fleet.Driver.Ext1                                  = Ext.1
Fleet.Driver.Ext2                                  = Ext.2
Fleet.Driver.Ext3                                  = Ext.3
Fleet.Driver.Ext4                                  = Ext.4
Fleet.Driver.Displaying                            = Displaying
Fleet.Driver.Of                                    = of
Fleet.Driver.Records                               = records
Fleet.Reminder.AddReminder                         = Add Reminder
Fleet.Reminder.ReminderName                        = Reminder Name
Fleet.Reminder.ReminderFactor                      = Reminder Type
Fleet.Reminder.Interval                            = Interval
Fleet.Reminder.StartDate                           = Start Date
Fleet.Reminder.RemindInAdvance                     = Remind in Advance
Fleet.Reminder.RemindMeInAdvance                   = Remind me in advance.
Fleet.Reminder.NotificationEmail                   = Notification Email
Fleet.Reminder.Week                                = Week
Fleet.Reminder.Mouth                               = Month
Fleet.Reminder.Year                                = Year
Fleet.Reminder.SeperateByNewLine                   = Separate by new line.
Fleet.Vehicle.Vehicle                              = Vehicle
Fleet.Vehicle.Using	                               = Using
Fleet.Vehicle.Sold                                 = Vacant
Fleet.Vehicle.VehicleNo                            = Vehicle No.
Fleet.Vehicle.VehicleType                          = Vehicle Type
Fleet.Vehicle.VehicleGroup                         = Vehicle Group
Fleet.Vehicle.MaxSpeed                             = Max Speed
Fleet.Vehicle.DeviceIMEI                           = Device IMEI
Fleet.Vehicle.TrackingDevice                       = Tracking Device
Fleet.Vehicle.Brand                                = Brand
Fleet.Vehicle.Model                                = Model
Fleet.Vehicle.VIN                                  = VIN
Fleet.Vehicle.Fuel                                 = Fuel/100km
Fleet.Vehicle.Color                                = Color
Fleet.Vehicle.ProductionYear                       = Production Year
Fleet.Notification.NotificationTime                = Notification Time
Fleet.Notification.ReminderEntity                  = Reminder Entity
Fleet.Notification.AllRead                         = All Read
Fleet.Reminder.RemindMeInAdvanceTip                = Remind in Advance time should not large than interval.
Fleet.Notification.CurrentValue                    = Current Value
header.fleet                                       = Fleet
Fleet.Driver.MaxSpeedValidate                      = Max Speed should not large than 200.
Fleet.Driver.RegisterDateValidate                  = Expired Date should not earlier than Register Date.
index.Parking                                      = Static
index.Idling                                       = Idling
Geozones.Tools                                     = Tools
Geozones.Traffic                                   = Traffic
Geozones.Raduis                                    = Radius
Fleet.Reminder.Inconsistent                        = Mileage/ACC-ON Duration are not consistent with maintenance settings in device detail.
cust.switch.camera                                 = Switch Camera
cust.openClose.voice                               = Mute/Unmute
common.quarterCard                                 = Recharge Card(3 Months)
common.sixMonthsCard                               = Recharge Card(6 Months)
common.pointCard                                   = Point Card
cust.googleMapKey                                  = Google Maps Key
user.googleMapKey                                  = Enter Google Maps Key
cust.allow.use.key                                 = Allow sub-account to use this key
common.yourName                                    = Your Name
common.yourEmail                                   = Your Email
Gsm.Status0                                        = No Signal
Gsm.Status1                                        = Extremely Weak
Gsm.Status2                                        = Weak
Gsm.Status3                                        = Good
Gsm.Status4                                        = Strong
cust.googleKeyNotValid                             = Not a valid Google Maps API Key.
Fleet.rfid                                         = RFID History
Fleet.rfid.cardId                                  = Card ID
UserInput.ExperienceAccount                        = Demo Account
common.IncludeSubAccount                           = Include Sub-account
common.BindingSetting                              = Binding Setting
common.AllowBindTitle                              = Batch Update Binding Setting
common.AllowBindDesc                               = Allow following devices to be bound by App account
common.Binding                                     = Binding
common.BindingTitle                                = Allow to be bound by App account
common.BindingSettingTips                          = All selected devices will no longer allow to be bound by App account.
cust.notSetEmailCallSuperiorUser                   = Unable to reset password because user didn't provide email address, please contact superior account.
comm.EffectiveTime                                 = Effective Time
Asset.laterActivation                              = User expiration date should be later than device activation date.
cust.expiration                                    = Expires in {1} days
cust.device.vehicleBrand                           = Vehicle Brand
cust.device.vehicleModel                           = Vehicle Model
index.RunningDevice                                = Running Device
index.PowerOff                                     = Power OFF
index.Shipping                                     = Shipping
index.Transferring                                 = Transferring
report.LogisticsStatistics                         = Logistics Statistics
report.LogisticsReport                             = Logistics
report.GPSSatellite                                = Qty of GPS Satellite
report.Longitude                                   = Longitude
report.Latitude                                    = Latitude
report.Course                                      = Course
report.Installation                                = Installation
report.DoorStatus                                  = Door Status
report.Temperature                                 = Temperature
report.Humidity                                    = Humidity
report.Pressure                                    = Pressure
report.DeviceRunningTime                           = Device Running Time
header.LogisticsReport                             = Logistics Report
report.PositioningBattery                          = Positioning & Battery
report.PositioningType                             = Positioning Type
report.ImeiTips                                    = Only support one IMEI query.
device.TopUp                                       = Top Up
alert.AlertSound                                   = Alert Sound
common.TonesTips                                   = Only support MP3 and wav.
alert.CurrentSound                                 = Current Sound
common.Play                                        = Play
common.SizeTips                                    = File size should not great than 512k.
common.SelectRingtoneTips                          = Please select sound file.
common.AudioFile                                   = Audio File
common.Browse                                      = Browse
user.noParsing                                     = Not parse address
user.hereParsing                                   = Parse address by Here Map
user.googleParsing                                 = Parse address by Google Map
user.googleApiKeyPrompt                            = Please provide Google Map API Key in the profile and enable Places API first.
alarm.unreadTips                                   = Only show unread alerts.
alarm.changeToRead                                 = Click to mark as read.
alarm.addComments                                  = Add comments.
common.unknown                                     = Unknown
common.autoGetAddress                              = Auto get address
cust.uploadSuccess                                 = Upload success.
comm.SendEmail                                     = Send Email
comm.NotVerified                                   = Not verified.
comm.Verified                                      = Verified.
comm.VerifyEmailAddress                            = Verify Email Address
comm.VerifyEmailDesc                               = Following email address are new in our platform,in order to prevent spam,you need to verify your email address in your mailbox
comm.SendVerifyEmail                               = Send Verify Email
comm.NewEmailAddressVerify                         = New Email Address Verify
comm.Installation                                  = Installation
comm.Installed                                     = Installed
comm.Removed                                       = Removed
Business.alarmReadMessage                          = Confirm change status to unread?
Fleet.DataOverview                                 = Data Overview
Fleet.TotalVehicles                                = Total Vehicles
Fleet.TotalDrivers                                 = Total Drivers
Fleet.KM                                           = KM
Fleet.DistanceTraveled                             = Distance Traveled
Fleet.H                                            = H
Fleet.EngineOnHours                                = Engine on Hours
Fleet.L                                            = L
Fleet.TopFuel                                      = Top Fuel Consumption Units
Fleet.Configuration                                = Configuration
Fleet.Hightest                                     = Hightest to Lowest
Fleet.Lowest                                       = Lowest to Hightest
Fleet.Sorted                                       = Sorted by:
Fleet.ViewQuantity                                 = View quantity:
Fleet.Tasks                                        = Tasks
Fleet.LicenseRenew                                 = License Renew
Fleet.InsuranceRenew                               = Insurance Renew
Fleet.Maintenance                                  = Maintenance
Fleet.TopMileage                                   = Top Mileage Drived Units
Fleet.DrivingBehavior                              = Driving Behavior Ratings
Fleet.TimeRange                                    = Time range:
Fleet.Data                                         = Data:
Fleet.Harshacceletation                            = Harsh acceletation
Fleet.Harshbraking                                 = Harsh braking
Fleet.SharpLeft                                    = Harsh Left Cornering
Fleet.SharpRight                                   = Harsh Right Cornering
Fleet.SharpCrash                                   = Collision
Fleet.Basic                                        = Basic
header.chooseTime                                  = Choose Time
Fleet.Driver.reminderStatus                        = Reminder Status
Fleet.Vehicle.EffectDate                           = Insurance Effect Date
Fleet.Vehicle.ExpireDate                           = Insurance Expire Date
Fleet.Reminder.lastMaintenance                     = Last Maintenance
Fleet.showVehicleName                              = Vehicle Name
Fleet.Driver.rfidCardNo                            = RFID Card No.
Asset.driveNoIsNotExist                            = Driver No doesn't exist.
Business.alarmAllReadMessage                       = Confirm to mark all as read?
Alert.QuantityOverview                             = Alert Times
comm.View                                          = View
report.ParsingAddressTips                          = Parsing address takes a few minutes, system will send it to you by mail later.
report.ExportExcelByMai                            = Export Excel by Mail
report.SendEmailTips                               = The entered email address is new in our platform, in order to prevent spam, please go to verify it in your mailbox and then click OK button again.
Fleet.Vehicle.RentOut                              = Rent Out
report.AutoReport                                  = Auto Report
report.AutoReportHistory                           = Auto Report History
report.AutoReportName                              = Auto Report Name
report.Frequency                                   = Frequency
report.AddAutoReport                               = Add Auto Report
report.EditAutoReport                              = Edit Auto Report
report.EveryMonth                                  = Every Month
report.EveryWeek                                   = Every Week
report.EveryDay                                    = Every Day
report.ExecutionTime                               = Execution Time
report.SearchingCriteria                           = Searching Criteria
report.LastExecution                               = Last Execution
cust.linkExpired                                   = The link of live video has expired.
report.createTips                                  = Each report type only allow to add one auto report.
cust.loginLimitOut                                 = Login too frequently, please try again later.
Alert.IdlingAlertTime                              = Idling Alert Threshold
Alert.ParkingAlertTime                             = Parking Alert Threshold
Alert.SpeedTips                                    = With speed no more than
report.ParkingReport                               = Parking
Fleet.Vehicle.MaxSpeedNotEmpty                     = Both Max Speed and Duration should be provided at the same time.
cust.pickup                                        = Pickup
common.UnboundFollowing                            = Unbound following devices with their current APP account
monitor.Stopped                                    = Stopped
common.UnboundSettingTips                          = All selected devices will be unbound.
video.eventVideo                                   = Event Video
video.live                                         = Live
video.historyVideo                                 = History Video
video.allDate                                      = All Date
video.allModel                                     = All Model
video.allState                                     = All State
video.alreadyRead                                  = Already read
video.uread                                        = Unread
video.AllEvent                                     = All Event
video.fatigueDriving                               = Fatigue Driving
video.SOSForHelp                                   = SOS for help
video.TrafficcCollision                            = Trafficc Collision
video.ParkingVibration                             = Parking Vibration
video.ManualRescue                                 = Manual rescue
video.table.id                                     = ID
video.table.EventType                              = Event Type
video.table.DateTime                               = Date Time
video.table.Driver                                 = Driver
video.table.Address                                = Address
video.table.Model                                  = Model
video.table.IMEI                                   = IMEI
video.identify                                     = Are the following document identified?
video.downloadUnchecked                            = Check the event video you need to download!
video.playUnchecked                                = Check the event video you need to play!
video.EventMedia                                   = Download Event Media
video.downloadSub                                  = The media file will be downloaded soon
video.BatchDownload                                = Batch Download
video.Download                                     = Download
video.followingSuccess                             = follow success
video.followingCanceled                            = follow canceled
video.InVehicle                                    = In vehicle
video.Get                                          = Get
video.Photograph                                   = Photograph
video.ShortVideo                                   = Short Video
index.commandSendedSuccess                         = command sended successful
index.commandSendedFail                            = command sended fail
video.checkClick                                   = Check Click
video.checking                                     = Checking
video.userMovedSuccess                             = user moved success
comm.changeTips                                    = You need to reload page in order to see changes, would you like to do it now?
video.Font                                         = Front
video.overall                                      = Total events:{rows}/{dayNum} days/account:{account}.
history.lastDay                                    = Last Day
history.nextDay                                    = Next Day
history.playError                                  = Play video error.
history.VideoTraffic                               = Video playback consumes device traffic.
history.continuePlaying                            = Do you need to continue playing
history.continuePlay                               = Continue Play
history.reminder                                   = No more reminder
common.AntiDrift                                   = Anti Drift
Geozones.RangTips                                  = Radius of Geo-fence should not large than 5000m
alarm.Manual                                       = Manual
header.Video                                       = Video
cust.pleasePutDeviceNameEnter                      = Device Name (Press Enter for multiple lines)
device.vehicle.color                               = Vehicle Color
cust.BatchEditingAll                               = Edit All(xls)
cust.DownloadAllImportTemplate                     = Download all(up to 5000)
Asset.BingAccount                                  = Binding Account
Asset.InstallationPerson                           = Installation Person
common.BindingInstallationPerson                   = Set bind account to installation person
common.BindingInstallationPersonTips               = Set all selected device's bind account into Installation Person?
common.BindingInstallationPersonUnselectTips       = Please select devices
cust.SpecifiedImeis                                = Specified Device
cust.PleaseSpecifiedImeis                          = Please enter Specified Device's imeis
cust.SpecifiedImeisError                           = Specified device validate error
index.RealTime                                     = Real time
index.Buffer                                       = Buffer
index.Validity                                     = Validity
error.LatLngError                                  = Latitude and longitude error
Fleet.routePlanning                                = Route Planning
index.IPT                                          = IPT
Report.LoadMore                                    = Load More
Report.TravelTime                                  = Travel time
Report.InTotal                                     = In total
Report.MovementStart                               = Movement Start
Report.MovementEnd                                 = Movement End
Report.Summary                                     = Summary
Report.GeneratedReports                            = Generated Reports
Report.NoDataTrips                                 = No trips found for the specified period.
Report.GenerateTime                                = Generate Time
Report.ReportType                                  = Report Type
Geozones.SendCommandAlertTriggered                 = Send Command When Alert Triggered
Geozones.PleaseInputCommand                        = Please input command
Geozones.ErrorCommand                              = Error command,Please contact your administrator
cust.SpecifiedImeisExplain                         = Please enter License Plate No. per line
header.temperatureReport                           = Temperature
header.temperature                                 = Temperature
header.temperatureHistory                          = Temperature History
header.temperatureCurve                            = Curve
comm.SaveAndCreate                                 = Save & Create
comm.AutoReportTips                                = Auto Report has been saved, create a new one?
video.playNoMoreThan                               = The number of live video should not large than #.
Geozones.CheckCommandAlert                         = Please select at least one option if command provided.
report.VehicleOffBorder                            = Vehicles Off Borderes
Commands.failSend                                  = Failed to send command, error code:{0}
Alert.TemperatureAlert                             = Temperature Abnormal Alert
Alert.MinTemperature                               = Min. Temperature
Alert.MaxTemperature                               = Max. Temperature
Alert.TemperatureNull                              = {0} can not be empty
Alert.TemperatureBetween                           = Temperature should be between -40\u00B0C and 125\u00B0C.
Alert.TemperatureOvertop                           = Max. Temperature should greater than Min. Temperature
header.OffBorderReport                             = Off Border
comm.DeleteAccountTips                             = Since this account contains unused recharge card, it can not be deleted.
report.Account                                     = Account Statistics
virtual.creator                                    = Creator
virtual.expirationDate                             = Invalid Time
UserInput.VituralAccountManager                    = Add Vitural Account
setting.dms.DMSSeting                              = DMS Setting
setting.dms.YawnVideo                              = Yawn Video
setting.dms.CloseEyesVideo                         = Close eyes Video
setting.dms.DistracVideo                           = Distraction
setting.dms.SmokingVideo                           = Smoking Video
setting.dms.PhoneVideo                             = Phone Video
setting.dms.ShelterVideo                           = No Face Video
setting.dms.descriptionContent                     = Set whether to upload event video
Device.setGroup                                    = Set Group
DeVice.Adc                                         = Analog Input (ADC)
sensors.Type                                       = Please choose analog input sensor type
sensors.BatteryType                                = External battery type
sensors.NominalVoltage                             = External battery nominal voltage
sensors.BatteryLevel                               = External battery level in percentage
sensors.BatteryVoltage                             = External battery voltage
sensors.fuel                                       = Capacitive fuel sensor
Device.serialPort                                  = Serial port (TTL/RS232)
sensors.Temperature                                = Temperature sensor
sensors.Ultrasonic                                 = Ultrasonic fuel sensor
sensors.CapacitiveFueltips                         = Only support one fuel sensor, please unselect the ultrasonic fuel sensor in serial port if you want to choose Capacitive fuel sensor!
sensors.UltrasonicFueltips                         = Only support one fuel sensor, please unselect the capacitive fuel sensor in analog input if you want to choose Ultrasonic fuel sensor!
fleet.onlyOneImeiBinded                            = Only support one device bind one route and vice versa.
serialPort.Type                                    = Please choose serial port sensor type
sensors.lead                                       = Lead acid battery
sensors.Li                                         = Lithium battery
batteryType.tips                                   = Battery Type can not be empty
nominalVoltage.tips                                = Nominal Voltage can not be empty
Voltage.percentage                                 = Voltage percentage
External.Report                                    = External battery
Internal.Report                                    = Internal Battery
Alert.SMSSet                                       = SMS Setting
Alert.PleaseEnterSMS                               = Enter mobile phone number.
cust.pleaseEnterExpiredDate                        = Expired date is required.
cust.pleaseEnterSpecifiedDevice                    = Specified device is required.
areaCar.tipcontext                                 = Hold down the left button to draw a rectangle to find the car
Fleet.choose                                       = Please select start point and end point on the map to create a route.
virtual.Master                                     = Master Account
coins.selectCountry                                = Please select country/region
coins.countryFrameMsg                              = The platform updated privacy terms, please choose your country/region to continue. Note: The country/region is not changeable after you confirm, please contact your sales agent if you have any questions.
coins.confirmSelect                                = I confirm the above selected country/region is correct!
coins.againConfirmCountry                          = The country/region you selected is not same as the country/region of your supplier, are you sure the country/region you selected is correct?
coins.pleaseEnterCountry                           = Please select country/region
coins.enterAmount                                  = Amount is required.
coins.canNotTransferSelf                           = Can not transfer Mi Coins to yourself
coins.balanceSufficient                            = Mi Coins is insufficient.
coins.name                                         = Mi Coins
coins.balanceTips                                  = You have no Mi coins, Please contact your supplier to add Mi coins for you
coins.balanceShow                                  = Mi Coins Balance
coins.serviceType                                  = Service Type
coins.import                                       = Import & Renew
coins.transfer                                     = Transfer Mi Coins
coins.serviceTypetips                              = Service type is required
coins.totalPrice                                   = Total Price
coins.unpriceError                                 = Get Mi Coins unit price failed.
coins.byCoins                                      = By Mi Coins
coins.unitPriceTips                                = Please select model and service type
coins.miconisTotal                                 = The total amount of Mi Coins is not correct.
coins.renewDevice                                  = Renew Device
coins.amount                                       = Amount
coins.unit                                         = Mi Coins/Unit
cust.golfCart                                      = Golf Cart/ATV
coins.totalTransfer                                = Total transfer
command.InstructionFormat                          = Command not support or format incorrect
cust.iconTips                                      = Application is required
header.TotalTrips                                  = Total trips
coins.purchaseMicoinsInstead                       = The recharge card can't be used for this model,please purchase and use Micoins instead!
comm.DeleteAccountCoinsTips                        = This account can not be deleted as it has unused Micoins.
cust.setGroupTips                                  = Error, devices under different accounts can't be set to the same group
cust.EnterpriseUser                                = Enterprise User
cust.selectUserType                                = Please select user type
cust.EnterpriseTips                                = Not allowed to modify for enterprise users
header.fleetNoPermission                           = Only Enterprise User is allowed to use this function module. If you actually are an Enterprise User, please let your up level user modify your user role from Account->Actions(Edit)->Account Type.
video.noSupportedFrontCamera                       = The device doest not support a front camera
cust.rental                                        = Modify Rental
cust.RentalExpiration                              = Rental Expiration
user.osmParsing                                    = Parse address by OpenStreet Map
index.IntelligentPositionTracking                  = Intelligent Position Tracking
comm.EnterpriseTrips                               = Distributor: Can manage, sell/move devices to sub users, but can't use as enterprise user<br>Enterprise user: It's a collection of company or department level administrators, can manage all sub accounts and devices, and has access to Enterprise Specific Section<br>End user: Can only manage and monitor single or multiple devices.The Enterprise Specific Section include: Fleet
header.deviceReport.Total                          = Total
comm.Objects                                       = Objects
comm.Events                                        = Events
comm.History                                       = History
comm.Places                                        = Places
monitor.showHistory                                = Show History
comm.lastHour                                      = Last hour
comm.before2Day                                    = Before 2 days
comm.before3Day                                    = Before 3 days
comm.Object                                        = Object
comm.Event                                         = Event
common.markAsUnread                                = Mark as unread
monitor.ByTrips                                    = By Trips
device.chooseGroup                                 = Please choose the group
Fleet.drivingHistory                               = Driving History
device.Sensor                                      = Sensors
comm.defaultMap                                    = Default Map
common.jumpToNote                                  = Confirm switch to another region?
common.NodeName                                    = Region
device.updateExpiration                            = Update User Expiration Date
nodeMatch.Tips                                     = Not support to move accounts and devices among different node.
common.MoreThanTenThousandData                     = Can not impor more than 10000 records.
common.ErroneousLine                               = Incorrect Line
common.DuplicationLine                             = Duplicated Line
common.CardNumberErrorLine                         = Card No. Error Line
MultiNode.Tips                                     = The account has devices of multiple regions and cannot be moved.
video.noSupportedInVehicleCamera                   = The device does not support in vehicle camera
behavior.HarshAccelerate                           = Harsh acceleration
behavior.HarshBrake                                = Harsh braking
behavior.HarshTurn                                 = Harsh cornering
behavior.VehicleDrifting                           = Skidding
behavior.HarshlaneChange                           = Sudden lane change
behavior.VehicleAngleAbnormality                   = Roll and pitch
behavior.Crash                                     = Collision
behavior.VehicleRolling                            = Rollover
coins.deviceNoConfigWarning                        = There is no Micoin rate configured for this model, please contact the service provider.
Asset.GSM                                          = GSM
Report.SetFuelConsumptionTips                      = Please set the Fuel/100km in device detail to obtain the fuel consumption statistics here!
Geozones.SaveMarkNumberTip                         = Polygon should be closed.
Alert.SelectRecordProcessed                        = The selected already processed.
Alert.chooseAlertRecord                            = Please select alert.
Fleet.DriverNo                                     = Driver No.
coins.myWallet                                     = My Wallet
speed.LocationStarted                              = Location Started
speed.LocationEnded                                = Location Ended
report.export.warning                              = OpenStreetMap support export 30000 records, Here and Google support export 5000 records.
cust.DistributorTips                               = Distributor: Can manage, sell/move devices to sub users, but can't use as enterprise user
cust.EndUserTips                                   = End user: Can only manage and monitor single or multiple devices
cust.EnterpriseUserTips                            = Enterprise user: It's a collection of company or department level administrators, can manage all sub accounts and devices, and has access to Enterprise Specific Section;The Enterprise Specific Section include: Fleet
Alert.Message414                                   = Rfid Card has been bound
cust.noPermissionToFleet                           = Only Enterprise User is allowed to use this function module. If you actually are an Enterprise User, please let your up level user modify your user role from Account->Actions(Edit)->Account Type.
Business.checkEamil                                = Please check and enter email
Alert.RouteMessage                                 = Route planning failed.
header.OffLineReport.OfflineDays                   = Offline Time Duration
Alert.chooseAlertNotNull                           = Please check the alarm type to view
report.chartTips                                   = This is the subscription expiration time on platform.
geo.Region                                         = Geo Region
geo.enter                                          = Enter time
geo.exit                                           = Exit time
geo.name                                           = Region name
coins.totalMiCoins                                 = Total Consumption
coins.SearchType                                   = Search by
coins.orders                                       = Orders
coins.details                                      = Details
common.VerificationFailure                         = Verlidate failed
cust.MultiChannel                                  = Multi Channel
comm.NoUnreadEvents                                = No unread events!
nightDriving.trips                                 = No. of trips
nightDriving.trips.distance                        = Total trips distance
nightDriving.trips.averageDistance                 = Average trips distance
nightDriving.trips.totalDuration                   = Total trips duration
nightDriving.trips.averageDuration                 = Average trips duration
nightDriving.trips.insideDuration                  = Inside duration
nightDriving                                       = Night Driving
nightDriving.trips.outsideDuration                 = Outside duration
history.noSupportSearch                            = Trips searching of this positioning type is not supported at this moment.
video.Downloading                                  = downloading...
video.ChooseTime                                   = choose time
video.DownloadVideo                                = download video
app.custTree.upgradeTip                            = To ensure your normal use, please download the latest version of the App.
TS.Device.Import.Limit=The Tracksolid platform no longer allows the import of less than 1,000 devices, please use the Tracksolid Pro platform.
user.new.notCreate=End users cannot create sub-accounts, please contact your superior for processing.
TS.Common.SystemException=System abnormal
TS.Common.TSPHasDevice=The current account is bound to a device and cannot be canceled
TS.Common.HasSubAccount=The current account has a subordinate account and cannot be canceled
TS.Common.NotSubAccount=null
TS.Common.HasMiBalance=Failed to deregister the account, as there are Mi Coins in the balance.
TS.Common.NoPermission=No permission
TS.Common.Contact.Superior=Please contact your superior service provider
Asset.DeleteAccount=Delete my account
Asset.DeleteAccountTips=Your account will be permanently deleted, including your profile data, lists and other settings. Once the operation is completed, it cannot be rolled back, please enter the password to confirm this operation.
Asset.DeleteAccount.ResetTips=To delete the data in a device, please send an SMS command to the device or long press the Reset key to restore to factoring settings.
